Debian Bug report logs - #666982
xserver-xorg-video-radeon: Garbled/Unreadable fonts with EXAPixmaps = on

version graph

Package: xserver-xorg-video-radeon; Maintainer for xserver-xorg-video-radeon is Debian X Strike Force <debian-x@lists.debian.org>; Source for xserver-xorg-video-radeon is src:xserver-xorg-video-ati.

Reported by: James Robertson <j@mesrobertson.com>

Date: Tue, 3 Apr 2012 05:30:01 UTC

Severity: normal

Tags: upstream

Merged with 667557

Found in version xserver-xorg-video-ati/1:6.14.4-1

Fixed in version xserver-xorg-video-ati/1:6.14.4-2

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#666982; Package xserver-xorg-video-radeon. (Tue, 03 Apr 2012 05:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to James Robertson <j@mesrobertson.com>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Tue, 03 Apr 2012 05:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: James Robertson <j@mesrobertson.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xserver-xorg-video-radeon: Garbled/Unreadable fonts with EXAPixmaps = on
Date: Tue, 03 Apr 2012 15:22:05 +1000
Package: xserver-xorg-video-radeon
Version: 1:6.14.4-1
Severity: normal

Dear Maintainer,

I am getting garbled fonts mostly noticable in Iceweasel when using the
radeon/ati driver - I tried vesa and it was fine.

Please see this link as an example of what it looks like:
http://ompldr.org/vZDhxcw

When I mouse over various areas of the focused application these
"corruptions" change their shape and location, it does not happen when
moving the mouse outside of the application in question.  It only
affects fonts or text input boxes (so far anyway).

After various research and testing such as regenerating the fonts cache,
purging the radeon packages, turning KMS off etc. I added the following
config file that I found on the Arch Wiki.

> cat /etc/X11/xorg.conf.d/20-radeon.conf
Section "Device"
    Identifier "Radeon"
    Driver "radeon"
    Option "EXAPixmaps" "off"
EndSection

This has resolved the issue and I no longer get this text corruption.

Thanks

-- Package-specific info:
X server symlink status:
------------------------
lrwxrwxrwx 1 root root 13 Mar 26 22:17 /etc/X11/X -> /usr/bin/Xorg
-rwxr-xr-x 1 root root 2056560 Mar  5 10:44 /usr/bin/Xorg

VGA-compatible devices on PCI bus:
----------------------------------
01:00.0 VGA compatible controller [0300]: Advanced Micro Devices [AMD] nee ATI RV770 [Radeon HD 4850] [1002:9442]

/etc/X11/xorg.conf does not exist.

Contents of /etc/X11/xorg.conf.d:
---------------------------------
total 0

KMS configuration files:
------------------------
/etc/modprobe.d/i915-kms.conf:
  options i915 modeset=1
/etc/modprobe.d/radeon-kms.conf:
  options radeon modeset=1

Kernel version (/proc/version):
-------------------------------
Linux version 3.2.0-2-amd64 (Debian 3.2.13-1) (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-1) ) #1 SMP Wed Mar 28 13:28:04 UTC 2012

Xorg X server log files on system:
----------------------------------
-rw-r--r-- 1 root root 45365 Apr  3 14:53 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file (/var/log/Xorg.0.log):
---------------------------------------------------------------------
[    14.516] 
X.Org X Server 1.11.4
Release Date: 2012-01-27
[    14.516] X Protocol Version 11, Revision 0
[    14.516] Build Operating System: Linux 3.2.0-1-amd64 x86_64 Debian
[    14.516] Current Operating System: Linux sidbox.happytreasure.local 3.2.0-2-amd64 #1 SMP Wed Mar 28 13:28:04 UTC 2012 x86_64
[    14.516] Kernel command line: BOOT_IMAGE=/vmlinuz-3.2.0-2-amd64 root=/dev/mapper/vg00--sidbox-root ro quiet
[    14.517] Build Date: 04 March 2012  11:42:13PM
[    14.517] xorg-server 2:1.11.4-1 (Cyril Brulebois <kibi@debian.org>) 
[    14.517] Current version of pixman: 0.24.4
[    14.517] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    14.517] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    14.517] (==) Log file: "/var/log/Xorg.0.log", Time: Tue Apr  3 14:53:17 2012
[    14.528] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    14.541] (==) No Layout section.  Using the first Screen section.
[    14.541] (==) No screen section available. Using defaults.
[    14.541] (**) |-->Screen "Default Screen Section" (0)
[    14.541] (**) |   |-->Monitor "<default monitor>"
[    14.544] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[    14.544] (==) Automatically adding devices
[    14.544] (==) Automatically enabling devices
[    14.555] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[    14.555] 	Entry deleted from font path.
[    14.574] (WW) The directory "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType" does not exist.
[    14.574] 	Entry deleted from font path.
[    14.574] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	built-ins
[    14.574] (==) ModulePath set to "/usr/lib/xorg/modules"
[    14.574] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    14.574] (II) Loader magic: 0x7f1010b84ae0
[    14.574] (II) Module ABI versions:
[    14.574] 	X.Org ANSI C Emulation: 0.4
[    14.574] 	X.Org Video Driver: 11.0
[    14.574] 	X.Org XInput driver : 13.0
[    14.574] 	X.Org Server Extension : 6.0
[    14.574] (--) PCI:*(0:1:0:0) 1002:9442:1002:0502 rev 0, Mem @ 0xd0000000/268435456, 0xff820000/65536, I/O @ 0x0000e000/256, BIOS @ 0x????????/131072
[    14.574] (II) Open ACPI successful (/var/run/acpid.socket)
[    14.574] (II) LoadModule: "extmod"
[    14.596] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[    14.601] (II) Module extmod: vendor="X.Org Foundation"
[    14.601] 	compiled for 1.11.4, module version = 1.0.0
[    14.601] 	Module class: X.Org Server Extension
[    14.601] 	ABI class: X.Org Server Extension, version 6.0
[    14.601] (II) Loading extension SELinux
[    14.601] (II) Loading extension MIT-SCREEN-SAVER
[    14.601] (II) Loading extension XFree86-VidModeExtension
[    14.601] (II) Loading extension XFree86-DGA
[    14.601] (II) Loading extension DPMS
[    14.601] (II) Loading extension XVideo
[    14.601] (II) Loading extension XVideo-MotionCompensation
[    14.601] (II) Loading extension X-Resource
[    14.601] (II) LoadModule: "dbe"
[    14.602] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[    14.611] (II) Module dbe: vendor="X.Org Foundation"
[    14.611] 	compiled for 1.11.4, module version = 1.0.0
[    14.611] 	Module class: X.Org Server Extension
[    14.611] 	ABI class: X.Org Server Extension, version 6.0
[    14.611] (II) Loading extension DOUBLE-BUFFER
[    14.611] (II) LoadModule: "glx"
[    14.611] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[    14.625] (II) Module glx: vendor="X.Org Foundation"
[    14.625] 	compiled for 1.11.4, module version = 1.0.0
[    14.625] 	ABI class: X.Org Server Extension, version 6.0
[    14.625] (==) AIGLX enabled
[    14.625] (II) Loading extension GLX
[    14.625] (II) LoadModule: "record"
[    14.625] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[    14.626] (II) Module record: vendor="X.Org Foundation"
[    14.626] 	compiled for 1.11.4, module version = 1.13.0
[    14.626] 	Module class: X.Org Server Extension
[    14.626] 	ABI class: X.Org Server Extension, version 6.0
[    14.626] (II) Loading extension RECORD
[    14.626] (II) LoadModule: "dri"
[    14.626] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[    14.639] (II) Module dri: vendor="X.Org Foundation"
[    14.639] 	compiled for 1.11.4, module version = 1.0.0
[    14.639] 	ABI class: X.Org Server Extension, version 6.0
[    14.639] (II) Loading extension XFree86-DRI
[    14.639] (II) LoadModule: "dri2"
[    14.639] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    14.640] (II) Module dri2: vendor="X.Org Foundation"
[    14.640] 	compiled for 1.11.4, module version = 1.2.0
[    14.640] 	ABI class: X.Org Server Extension, version 6.0
[    14.640] (II) Loading extension DRI2
[    14.640] (==) Matched ati as autoconfigured driver 0
[    14.640] (==) Matched vesa as autoconfigured driver 1
[    14.640] (==) Matched fbdev as autoconfigured driver 2
[    14.640] (==) Assigned the driver to the xf86ConfigLayout
[    14.640] (II) LoadModule: "ati"
[    14.652] (II) Loading /usr/lib/xorg/modules/drivers/ati_drv.so
[    14.656] (II) Module ati: vendor="X.Org Foundation"
[    14.656] 	compiled for 1.11.4, module version = 6.14.4
[    14.656] 	Module class: X.Org Video Driver
[    14.656] 	ABI class: X.Org Video Driver, version 11.0
[    14.656] (II) LoadModule: "radeon"
[    14.656] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[    14.694] (II) Module radeon: vendor="X.Org Foundation"
[    14.694] 	compiled for 1.11.4, module version = 6.14.4
[    14.694] 	Module class: X.Org Video Driver
[    14.694] 	ABI class: X.Org Video Driver, version 11.0
[    14.694] (II) LoadModule: "vesa"
[    14.694] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[    14.699] (II) Module vesa: vendor="X.Org Foundation"
[    14.699] 	compiled for 1.11.4, module version = 2.3.1
[    14.699] 	Module class: X.Org Video Driver
[    14.699] 	ABI class: X.Org Video Driver, version 11.0
[    14.699] (II) LoadModule: "fbdev"
[    14.699] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[    14.705] (II) Module fbdev: vendor="X.Org Foundation"
[    14.705] 	compiled for 1.11.0, module version = 0.4.2
[    14.705] 	ABI class: X.Org Video Driver, version 11.0
[    14.705] (II) RADEON: Driver for ATI Radeon chipsets:
	ATI Radeon Mobility X600 (M24) 3150 (PCIE), ATI FireMV 2400 (PCI),
	ATI Radeon Mobility X300 (M24) 3152 (PCIE),
	ATI FireGL M24 GL 3154 (PCIE), ATI FireMV 2400 3155 (PCI),
	ATI Radeon X600 (RV380) 3E50 (PCIE),
	ATI FireGL V3200 (RV380) 3E54 (PCIE), ATI Radeon IGP320 (A3) 4136,
	ATI Radeon IGP330/340/350 (A4) 4137, ATI Radeon 9500 AD (AGP),
	ATI Radeon 9500 AE (AGP), ATI Radeon 9600TX AF (AGP),
	ATI FireGL Z1 AG (AGP), ATI Radeon 9800SE AH (AGP),
	ATI Radeon 9800 AI (AGP), ATI Radeon 9800 AJ (AGP),
	ATI FireGL X2 AK (AGP), ATI Radeon 9600 AP (AGP),
	ATI Radeon 9600SE AQ (AGP), ATI Radeon 9600XT AR (AGP),
	ATI Radeon 9600 AS (AGP), ATI FireGL T2 AT (AGP), ATI Radeon 9650,
	ATI FireGL RV360 AV (AGP), ATI Radeon 7000 IGP (A4+) 4237,
	ATI Radeon 8500 AIW BB (AGP), ATI Radeon IGP320M (U1) 4336,
	ATI Radeon IGP330M/340M/350M (U2) 4337,
	ATI Radeon Mobility 7000 IGP 4437, ATI Radeon 9000/PRO If (AGP/PCI),
	ATI Radeon 9000 Ig (AGP/PCI), ATI Radeon X800 (R420) JH (AGP),
	ATI Radeon X800PRO (R420) JI (AGP),
	ATI Radeon X800SE (R420) JJ (AGP), ATI Radeon X800 (R420) JK (AGP),
	ATI Radeon X800 (R420) JL (AGP), ATI FireGL X3 (R420) JM (AGP),
	ATI Radeon Mobility 9800 (M18) JN (AGP),
	ATI Radeon X800 SE (R420) (AGP), ATI Radeon X800XT (R420) JP (AGP),
	ATI Radeon X800 VE (R420) JT (AGP), ATI Radeon X850 (R480) (AGP),
	ATI Radeon X850 XT (R480) (AGP), ATI Radeon X850 SE (R480) (AGP),
	ATI Radeon X850 PRO (R480) (AGP), ATI Radeon X850 XT PE (R480) (AGP),
	ATI Radeon Mobility M7 LW (AGP),
	ATI Mobility FireGL 7800 M7 LX (AGP),
	ATI Radeon Mobility M6 LY (AGP), ATI Radeon Mobility M6 LZ (AGP),
	ATI FireGL Mobility 9000 (M9) Ld (AGP),
	ATI Radeon Mobility 9000 (M9) Lf (AGP),
	ATI Radeon Mobility 9000 (M9) Lg (AGP), ATI FireMV 2400 PCI,
	ATI Radeon 9700 Pro ND (AGP), ATI Radeon 9700/9500Pro NE (AGP),
	ATI Radeon 9600TX NF (AGP), ATI FireGL X1 NG (AGP),
	ATI Radeon 9800PRO NH (AGP), ATI Radeon 9800 NI (AGP),
	ATI FireGL X2 NK (AGP), ATI Radeon 9800XT NJ (AGP),
	ATI Radeon Mobility 9600/9700 (M10/M11) NP (AGP),
	ATI Radeon Mobility 9600 (M10) NQ (AGP),
	ATI Radeon Mobility 9600 (M11) NR (AGP),
	ATI Radeon Mobility 9600 (M10) NS (AGP),
	ATI FireGL Mobility T2 (M10) NT (AGP),
	ATI FireGL Mobility T2e (M11) NV (AGP), ATI Radeon QD (AGP),
	ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP),
	ATI FireGL 8700/8800 QH (AGP), ATI Radeon 8500 QL (AGP),
	ATI Radeon 9100 QM (AGP), ATI Radeon 7500 QW (AGP/PCI),
	ATI Radeon 7500 QX (AGP/PCI), ATI Radeon VE/7000 QY (AGP/PCI),
	ATI Radeon VE/7000 QZ (AGP/PCI), ATI ES1000 515E (PCI),
	ATI Radeon Mobility X300 (M22) 5460 (PCIE),
	ATI Radeon Mobility X600 SE (M24C) 5462 (PCIE),
	ATI FireGL M22 GL 5464 (PCIE), ATI Radeon X800 (R423) UH (PCIE),
	ATI Radeon X800PRO (R423) UI (PCIE),
	ATI Radeon X800LE (R423) UJ (PCIE),
	ATI Radeon X800SE (R423) UK (PCIE),
	ATI Radeon X800 XTP (R430) (PCIE), ATI Radeon X800 XL (R430) (PCIE),
	ATI Radeon X800 SE (R430) (PCIE), ATI Radeon X800 (R430) (PCIE),
	ATI FireGL V7100 (R423) (PCIE), ATI FireGL V5100 (R423) UQ (PCIE),
	ATI FireGL unknown (R423) UR (PCIE),
	ATI FireGL unknown (R423) UT (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility Radeon X700 XL (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Radeon X550XTX 5657 (PCIE), ATI Radeon 9100 IGP (A5) 5834,
	ATI Radeon Mobility 9100 IGP (U3) 5835,
	ATI Radeon XPRESS 200 5954 (PCIE),
	ATI Radeon XPRESS 200M 5955 (PCIE), ATI Radeon 9250 5960 (AGP),
	ATI Radeon 9200 5961 (AGP), ATI Radeon 9200 5962 (AGP),
	ATI Radeon 9200SE 5964 (AGP), ATI FireMV 2200 (PCI),
	ATI ES1000 5969 (PCI), ATI Radeon XPRESS 200 5974 (PCIE),
	ATI Radeon XPRESS 200M 5975 (PCIE),
	ATI Radeon XPRESS 200 5A41 (PCIE),
	ATI Radeon XPRESS 200M 5A42 (PCIE),
	ATI Radeon XPRESS 200 5A61 (PCIE),
	ATI Radeon XPRESS 200M 5A62 (PCIE),
	ATI Radeon X300 (RV370) 5B60 (PCIE),
	ATI Radeon X600 (RV370) 5B62 (PCIE),
	ATI Radeon X550 (RV370) 5B63 (PCIE),
	ATI FireGL V3100 (RV370) 5B64 (PCIE),
	ATI FireMV 2200 PCIE (RV370) 5B65 (PCIE),
	ATI Radeon Mobility 9200 (M9+) 5C61 (AGP),
	ATI Radeon Mobility 9200 (M9+) 5C63 (AGP),
	ATI Mobility Radeon X800 XT (M28) (PCIE),
	ATI Mobility FireGL V5100 (M28) (PCIE),
	ATI Mobility Radeon X800 (M28) (PCIE), ATI Radeon X850 5D4C (PCIE),
	ATI Radeon X850 XT PE (R480) (PCIE),
	ATI Radeon X850 SE (R480) (PCIE), ATI Radeon X850 PRO (R480) (PCIE),
	ATI unknown Radeon / FireGL (R480) 5D50 (PCIE),
	ATI Radeon X850 XT (R480) (PCIE),
	ATI Radeon X800XT (R423) 5D57 (PCIE),
	ATI FireGL V5000 (RV410) (PCIE), ATI Radeon X700 XT (RV410) (PCIE),
	ATI Radeon X700 PRO (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X700 (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X1800,
	ATI Mobility Radeon X1800 XT, ATI Mobility Radeon X1800,
	ATI Mobility FireGL V7200, ATI FireGL V7200, ATI FireGL V5300,
	ATI Mobility FireGL V7100, ATI Radeon X1800, ATI Radeon X1800,
	ATI Radeon X1800, ATI Radeon X1800, ATI Radeon X1800,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1300/X1550,
	ATI Radeon X1550 64-bit, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI Radeon X1300,
	ATI RV505, ATI RV505, ATI FireGL V3300, ATI FireGL V3350,
	ATI Radeon X1300, ATI Radeon X1550 64-bit, ATI Radeon X1300/X1550,
	ATI Radeon X1600, ATI Radeon X1300/X1550, ATI Mobility Radeon X1450,
	ATI Radeon X1300/X1550, ATI Mobility Radeon X2300,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI Mobility Radeon X1350, ATI Mobility Radeon X1450,
	ATI Radeon X1300, ATI Radeon X1550, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1550 64-bit, ATI Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1600, ATI Radeon X1600,
	ATI Mobility FireGL V5200, ATI Mobility Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1650, ATI Radeon X1600,
	ATI Radeon X1300 XT/X1600 Pro, ATI FireGL V3400,
	ATI Mobility FireGL V5250, ATI Mobility Radeon X1700,
	ATI Mobility Radeon X1700 XT, ATI FireGL V5200,
	ATI Mobility Radeon X1700, ATI Radeon X2300HD,
	ATI Mobility Radeon HD 2300, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI Radeon X1950,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI AMD Stream Processor, ATI Radeon X1900, ATI Radeon X1950,
	ATI RV560, ATI RV560, ATI Mobility Radeon X1900, ATI RV560,
	ATI Radeon X1950 GT, ATI RV570, ATI RV570, ATI FireGL V7400,
	ATI RV560, ATI Radeon X1650, ATI Radeon X1650, ATI RV560,
	ATI Radeon 9100 PRO IGP 7834, ATI Radeon Mobility 9200 IGP 7835,
	ATI Radeon X1200, ATI Radeon X1200, ATI Radeon X1200,
	ATI Radeon X1200, ATI Radeon X1200, ATI RS740, ATI RS740M, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 XT,
	ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro, ATI Radeon HD 2900 GT,
	ATI FireGL V8650, ATI FireGL V8600, ATI FireGL V7600,
	ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon 4800 Series, ATI Radeon HD 4850 x2,
	ATI FirePro V8750 (FireGL), ATI FirePro V7760 (FireGL),
	ATI Mobility RADEON HD 4850, ATI Mobility RADEON HD 4850 X2,
	ATI Radeon 4800 Series, ATI FirePro RV770, AMD FireStream 9270,
	AMD FireStream 9250, ATI FirePro V8700 (FireGL),
	ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
	ATI Mobility RADEON HD 4870, ATI Radeon 4800 Series,
	ATI Radeon 4800 Series, ATI FirePro M7750, ATI M98, ATI M98, ATI M98,
	ATI Mobility Radeon HD 4650, ATI Radeon RV730 (AGP),
	ATI Mobility Radeon HD 4670, ATI FirePro M5750,
	ATI Mobility Radeon HD 4670, ATI Radeon RV730 (AGP),
	ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
	ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
	ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
	ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
	ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI Radeon HD 4770,
	ATI FirePro M5750, ATI RV610, ATI Radeon HD 2400 XT,
	ATI Radeon HD 2400 Pro, ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000,
	ATI RV610, ATI Radeon HD 2350, ATI Mobility Radeon HD 2400 XT,
	ATI Mobility Radeon HD 2400, ATI RADEON E2400, ATI RV610,
	ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI RV670,
	ATI Mobility Radeon HD 3870, ATI Mobility Radeon HD 3870 X2,
	ATI Radeon HD3870 X2, ATI FireGL V7700, ATI Radeon HD3850,
	ATI Radeon HD3690, AMD Firestream 9170, ATI Radeon HD 4550,
	ATI Radeon RV710, ATI Radeon RV710, ATI Radeon RV710,
	ATI Radeon HD 4350, ATI Mobility Radeon 4300 Series,
	ATI Mobility Radeon 4500 Series, ATI Mobility Radeon 4500 Series,
	ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
	ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
	ATI Radeon HD 3450, ATI Radeon HD 3450, ATI Radeon HD 3430,
	ATI Radeon HD 3450, ATI FirePro V3700, ATI FireMV 2450,
	ATI FireMV 2260, ATI FireMV 2260, ATI Radeon HD 3600 Series,
	ATI Radeon HD 3650 AGP, ATI Radeon HD 3600 PRO,
	ATI Radeon HD 3600 XT, ATI Radeon HD 3600 PRO,
	ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
	ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3300 Graphics, ATI Radeon HD 3200 Graphics,
	ATI Radeon 3000 Graphics, SUMO, SUMO, SUMO2, SUMO2, SUMO2, SUMO2,
	SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, ATI Radeon HD 4200,
	ATI Radeon 4100, ATI Mobility Radeon HD 4200,
	ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
	AMD Radeon HD 6310 Graphics, AMD Radeon HD 6310 Graphics,
	AMD Radeon HD 6250 Graphics, AMD Radeon HD 6250 Graphics,
	AMD Radeon HD 6300 Series Graphics,
	AMD Radeon HD 6200 Series Graphics, PALM, PALM, CYPRESS,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
	AMD Firestream 9350, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5900 Series,
	ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
	ATI Mobility Radeon HD 5800 Series,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI Mobility Radeon HD 5800 Series, ATI Radeon HD 5700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI Radeon HD 5670,
	ATI Radeon HD 5570, ATI Radeon HD 5500 Series, REDWOOD,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon Graphics,
	ATI Mobility Radeon Graphics, CEDAR,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI FirePro 2270, CEDAR,
	ATI Radeon HD 5450, CEDAR, CEDAR, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
	CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
	AMD Radeon HD 6900 Series, AMD Radeon HD 6900 Series, CAYMAN, CAYMAN,
	CAYMAN, AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series,
	BARTS, BARTS, Mobility Radeon HD 6000 Series,
	Mobility Radeon HD 6000 Series, BARTS, BARTS, BARTS, BARTS,
	AMD Radeon HD 6800 Series, AMD Radeon HD 6800 Series,
	AMD Radeon HD 6700 Series, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS,
	CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, ARUBA, ARUBA, ARUBA,
	ARUBA, ARUBA, ARUBA, ARUBA
[    14.706] (II) VESA: driver for VESA chipsets: vesa
[    14.706] (II) FBDEV: driver for framebuffer: fbdev
[    14.706] (--) using VT number 7

[    14.713] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[    14.713] (II) [KMS] Kernel modesetting enabled.
[    14.713] (WW) Falling back to old probe method for vesa
[    14.713] (WW) Falling back to old probe method for fbdev
[    14.713] (II) Loading sub module "fbdevhw"
[    14.713] (II) LoadModule: "fbdevhw"
[    14.713] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[    14.719] (II) Module fbdevhw: vendor="X.Org Foundation"
[    14.719] 	compiled for 1.11.4, module version = 0.0.2
[    14.719] 	ABI class: X.Org Video Driver, version 11.0
[    14.720] (II) RADEON(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[    14.720] (==) RADEON(0): Depth 24, (--) framebuffer bpp 32
[    14.720] (II) RADEON(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[    14.720] (==) RADEON(0): Default visual is TrueColor
[    14.720] (==) RADEON(0): RGB weight 888
[    14.720] (II) RADEON(0): Using 8 bits per RGB (8 bit DAC)
[    14.720] (--) RADEON(0): Chipset: "ATI Radeon 4800 Series" (ChipID = 0x9442)
[    14.720] (II) RADEON(0): PCIE card detected
[    14.720] drmOpenDevice: node name is /dev/dri/card0
[    14.720] drmOpenDevice: open result is 11, (OK)
[    14.720] drmOpenByBusid: Searching for BusID pci:0000:01:00.0
[    14.720] drmOpenDevice: node name is /dev/dri/card0
[    14.720] drmOpenDevice: open result is 11, (OK)
[    14.720] drmOpenByBusid: drmOpenMinor returns 11
[    14.720] drmOpenByBusid: drmGetBusid reports pci:0000:01:00.0
[    14.720] (II) Loading sub module "exa"
[    14.720] (II) LoadModule: "exa"
[    14.720] (II) Loading /usr/lib/xorg/modules/libexa.so
[    14.721] (II) Module exa: vendor="X.Org Foundation"
[    14.721] 	compiled for 1.11.4, module version = 2.5.0
[    14.721] 	ABI class: X.Org Video Driver, version 11.0
[    14.721] (II) RADEON(0): KMS Color Tiling: enabled
[    14.721] (II) RADEON(0): KMS Pageflipping: enabled
[    14.721] (II) RADEON(0): SwapBuffers wait for vsync: enabled
[    14.777] (II) RADEON(0): Output DVI-0 has no monitor section
[    14.800] (II) RADEON(0): Output DIN has no monitor section
[    14.824] (II) RADEON(0): Output DVI-1 has no monitor section
[    14.880] (II) RADEON(0): EDID for output DVI-0
[    14.880] (II) RADEON(0): Manufacturer: BNQ  Model: 790c  Serial#: 21573
[    14.880] (II) RADEON(0): Year: 2008  Week: 39
[    14.880] (II) RADEON(0): EDID Version: 1.3
[    14.880] (II) RADEON(0): Digital Display Input
[    14.880] (II) RADEON(0): Max Image Size [cm]: horiz.: 47  vert.: 26
[    14.880] (II) RADEON(0): Gamma: 2.20
[    14.880] (II) RADEON(0): DPMS capabilities: Off
[    14.880] (II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[    14.880] (II) RADEON(0): Default color space is primary color space
[    14.880] (II) RADEON(0): First detailed timing is preferred mode
[    14.880] (II) RADEON(0): redX: 0.648 redY: 0.339   greenX: 0.282 greenY: 0.603
[    14.880] (II) RADEON(0): blueX: 0.143 blueY: 0.070   whiteX: 0.313 whiteY: 0.329
[    14.880] (II) RADEON(0): Supported established timings:
[    14.880] (II) RADEON(0): 720x400@70Hz
[    14.880] (II) RADEON(0): 640x480@60Hz
[    14.880] (II) RADEON(0): 640x480@75Hz
[    14.880] (II) RADEON(0): 800x600@60Hz
[    14.880] (II) RADEON(0): 800x600@75Hz
[    14.880] (II) RADEON(0): 832x624@75Hz
[    14.880] (II) RADEON(0): 1024x768@60Hz
[    14.880] (II) RADEON(0): 1024x768@75Hz
[    14.880] (II) RADEON(0): 1280x1024@75Hz
[    14.880] (II) RADEON(0): 1152x864@75Hz
[    14.880] (II) RADEON(0): Manufacturer's mask: 3A
[    14.880] (II) RADEON(0): Supported standard timings:
[    14.880] (II) RADEON(0): #0: hsize: 1152  vsize 720  refresh: 60  vid: 113
[    14.880] (II) RADEON(0): #1: hsize: 1280  vsize 960  refresh: 60  vid: 16513
[    14.880] (II) RADEON(0): #2: hsize: 1280  vsize 800  refresh: 60  vid: 129
[    14.880] (II) RADEON(0): #3: hsize: 1440  vsize 900  refresh: 75  vid: 3989
[    14.880] (II) RADEON(0): #4: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[    14.880] (II) RADEON(0): #5: hsize: 1440  vsize 900  refresh: 60  vid: 149
[    14.880] (II) RADEON(0): #6: hsize: 1680  vsize 1050  refresh: 60  vid: 179
[    14.880] (II) RADEON(0): Supported detailed timing:
[    14.880] (II) RADEON(0): clock: 148.5 MHz   Image Size:  477 x 268 mm
[    14.880] (II) RADEON(0): h_active: 1920  h_sync: 2008  h_sync_end 2052 h_blank_end 2200 h_border: 0
[    14.880] (II) RADEON(0): v_active: 1080  v_sync: 1084  v_sync_end 1089 v_blanking: 1125 v_border: 0
[    14.880] (II) RADEON(0): Serial No: N9804147026
[    14.880] (II) RADEON(0): Ranges: V min: 50 V max: 76 Hz, H min: 30 H max: 94 kHz, PixClock max 215 MHz
[    14.880] (II) RADEON(0): Monitor name: BenQ E2200HD
[    14.880] (II) RADEON(0): EDID (in hex):
[    14.880] (II) RADEON(0): 	00ffffffffffff0009d10c7945540000
[    14.880] (II) RADEON(0): 	27120103802f1a782e3585a656489a24
[    14.880] (II) RADEON(0): 	125054a56bba710081408100950f8180
[    14.880] (II) RADEON(0): 	9500b3000101023a801871382d40582c
[    14.880] (II) RADEON(0): 	4500dd0c1100001e000000ff004e3938
[    14.880] (II) RADEON(0): 	30343134373032360a20000000fd0032
[    14.880] (II) RADEON(0): 	4c1e5e15000a202020202020000000fc
[    14.880] (II) RADEON(0): 	0042656e5120453232303048440a0042
[    14.880] (II) RADEON(0): EDID vendor "BNQ", prod id 30988
[    14.886] (II) RADEON(0): Using EDID range info for horizontal sync
[    14.886] (II) RADEON(0): Using EDID range info for vertical refresh
[    14.886] (II) RADEON(0): Printing DDC gathered Modelines:
[    14.886] (II) RADEON(0): Modeline "1920x1080"x0.0  148.50  1920 2008 2052 2200  1080 1084 1089 1125 +hsync +vsync (67.5 kHz)
[    14.886] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[    14.886] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[    14.886] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[    14.886] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[    14.886] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[    14.886] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[    14.886] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[    14.886] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[    14.886] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[    14.886] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[    14.886] (II) RADEON(0): Modeline "1152x720"x60.0   67.32  1152 1208 1328 1504  720 721 724 746 -hsync +vsync (44.8 kHz)
[    14.886] (II) RADEON(0): Modeline "1280x960"x0.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
[    14.886] (II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[    14.886] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[    14.886] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[    14.886] (II) RADEON(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[    14.886] (II) RADEON(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[    14.886] (II) RADEON(0): Printing probed modes for output DVI-0
[    14.886] (II) RADEON(0): Modeline "1920x1080"x60.0  148.50  1920 2008 2052 2200  1080 1084 1089 1125 +hsync +vsync (67.5 kHz)
[    14.886] (II) RADEON(0): Modeline "1680x1050"x60.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[    14.886] (II) RADEON(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[    14.886] (II) RADEON(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[    14.886] (II) RADEON(0): Modeline "1440x900"x75.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[    14.886] (II) RADEON(0): Modeline "1440x900"x59.9  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[    14.886] (II) RADEON(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
[    14.886] (II) RADEON(0): Modeline "1280x800"x59.8   83.50  1280 1352 1480 1680  800 803 809 831 +hsync -vsync (49.7 kHz)
[    14.886] (II) RADEON(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[    14.886] (II) RADEON(0): Modeline "1152x720"x60.0   67.28  1152 1208 1328 1504  720 721 724 746 -hsync +vsync (44.7 kHz)
[    14.886] (II) RADEON(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.1 kHz)
[    14.886] (II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[    14.886] (II) RADEON(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[    14.886] (II) RADEON(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[    14.886] (II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[    14.886] (II) RADEON(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[    14.886] (II) RADEON(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[    14.886] (II) RADEON(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[    14.908] (II) RADEON(0): EDID for output DIN
[    14.932] (II) RADEON(0): EDID for output DVI-1
[    14.932] (II) RADEON(0): Output DVI-0 connected
[    14.932] (II) RADEON(0): Output DIN disconnected
[    14.932] (II) RADEON(0): Output DVI-1 disconnected
[    14.932] (II) RADEON(0): Using exact sizes for initial modes
[    14.932] (II) RADEON(0): Output DVI-0 using initial mode 1920x1080
[    14.932] (II) RADEON(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
[    14.932] (II) RADEON(0): mem size init: gart size :1fdff000 vram size: s:20000000 visible:f7d7000
[    14.932] (II) RADEON(0): EXA: Driver will allow EXA pixmaps in VRAM
[    14.932] (++) RADEON(0): DPI set to (96, 96)
[    14.932] (II) Loading sub module "fb"
[    14.932] (II) LoadModule: "fb"
[    14.932] (II) Loading /usr/lib/xorg/modules/libfb.so
[    14.933] (II) Module fb: vendor="X.Org Foundation"
[    14.933] 	compiled for 1.11.4, module version = 1.0.0
[    14.933] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    14.933] (II) Loading sub module "ramdac"
[    14.933] (II) LoadModule: "ramdac"
[    14.933] (II) Module "ramdac" already built-in
[    14.933] (II) UnloadModule: "vesa"
[    14.933] (II) Unloading vesa
[    14.933] (II) UnloadModule: "fbdev"
[    14.933] (II) Unloading fbdev
[    14.933] (II) UnloadModule: "fbdevhw"
[    14.933] (II) Unloading fbdevhw
[    14.933] (--) Depth 24 pixmap format is 32 bpp
[    14.934] (II) RADEON(0): [DRI2] Setup complete
[    14.934] (II) RADEON(0): [DRI2]   DRI driver: r600
[    14.934] (II) RADEON(0): [DRI2]   VDPAU driver: r600
[    14.934] (II) RADEON(0): Front buffer size: 8100K
[    14.934] (II) RADEON(0): VRAM usage limit set to 221119K
[    14.935] (==) RADEON(0): Backing store disabled
[    14.935] (II) RADEON(0): Direct rendering enabled
[    14.936] (II) RADEON(0): Setting EXA maxPitchBytes
[    14.936] (II) EXA(0): Driver allocated offscreen pixmaps
[    14.936] (II) EXA(0): Driver registered support for the following operations:
[    14.936] (II)         Solid
[    14.936] (II)         Copy
[    14.936] (II)         Composite (RENDER acceleration)
[    14.936] (II)         UploadToScreen
[    14.936] (II)         DownloadFromScreen
[    14.936] (II) RADEON(0): Acceleration enabled
[    14.936] (==) RADEON(0): DPMS enabled
[    14.936] (==) RADEON(0): Silken mouse enabled
[    14.937] (II) RADEON(0): Set up textured video
[    14.937] (II) RADEON(0): [XvMC] Associated with Radeon Textured Video.
[    14.937] (II) RADEON(0): [XvMC] Extension initialized.
[    14.937] (II) RADEON(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[    14.937] (--) RandR disabled
[    14.937] (II) Initializing built-in extension Generic Event Extension
[    14.937] (II) Initializing built-in extension SHAPE
[    14.937] (II) Initializing built-in extension MIT-SHM
[    14.937] (II) Initializing built-in extension XInputExtension
[    14.937] (II) Initializing built-in extension XTEST
[    14.937] (II) Initializing built-in extension BIG-REQUESTS
[    14.937] (II) Initializing built-in extension SYNC
[    14.937] (II) Initializing built-in extension XKEYBOARD
[    14.937] (II) Initializing built-in extension XC-MISC
[    14.937] (II) Initializing built-in extension SECURITY
[    14.937] (II) Initializing built-in extension XINERAMA
[    14.937] (II) Initializing built-in extension XFIXES
[    14.937] (II) Initializing built-in extension RENDER
[    14.937] (II) Initializing built-in extension RANDR
[    14.937] (II) Initializing built-in extension COMPOSITE
[    14.937] (II) Initializing built-in extension DAMAGE
[    14.937] (II) SELinux: Disabled on system
[    15.131] (II) AIGLX: enabled GLX_MESA_copy_sub_buffer
[    15.131] (II) AIGLX: enabled GLX_INTEL_swap_event
[    15.131] (II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
[    15.131] (II) AIGLX: enabled GLX_SGI_make_current_read
[    15.131] (II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
[    15.131] (II) AIGLX: Loaded and initialized r600
[    15.131] (II) GLX: Initialized DRI2 GL provider for screen 0
[    15.132] (II) RADEON(0): Setting screen physical size to 508 x 285
[    15.451] (II) config/udev: Adding input device Power Button (/dev/input/event2)
[    15.451] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    15.451] (II) LoadModule: "evdev"
[    15.461] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    15.470] (II) Module evdev: vendor="X.Org Foundation"
[    15.470] 	compiled for 1.11.4, module version = 2.7.0
[    15.470] 	Module class: X.Org XInput Driver
[    15.470] 	ABI class: X.Org XInput driver, version 13.0
[    15.470] (II) Using input driver 'evdev' for 'Power Button'
[    15.470] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    15.470] (**) Power Button: always reports core events
[    15.470] (**) evdev: Power Button: Device: "/dev/input/event2"
[    15.470] (--) evdev: Power Button: Vendor 0 Product 0x1
[    15.470] (--) evdev: Power Button: Found keys
[    15.470] (II) evdev: Power Button: Configuring as keyboard
[    15.470] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input2/event2"
[    15.470] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[    15.470] (**) Option "xkb_rules" "evdev"
[    15.470] (**) Option "xkb_model" "pc105"
[    15.470] (**) Option "xkb_layout" "us"
[    15.470] (II) config/udev: Adding input device Power Button (/dev/input/event1)
[    15.470] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    15.470] (II) Using input driver 'evdev' for 'Power Button'
[    15.470] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    15.470] (**) Power Button: always reports core events
[    15.470] (**) evdev: Power Button: Device: "/dev/input/event1"
[    15.470] (--) evdev: Power Button: Vendor 0 Product 0x1
[    15.470] (--) evdev: Power Button: Found keys
[    15.470] (II) evdev: Power Button: Configuring as keyboard
[    15.470] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1/event1"
[    15.470] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 7)
[    15.470] (**) Option "xkb_rules" "evdev"
[    15.470] (**) Option "xkb_model" "pc105"
[    15.470] (**) Option "xkb_layout" "us"
[    15.471] (II) config/udev: Adding input device Sleep Button (/dev/input/event0)
[    15.471] (**) Sleep Button: Applying InputClass "evdev keyboard catchall"
[    15.471] (II) Using input driver 'evdev' for 'Sleep Button'
[    15.471] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    15.471] (**) Sleep Button: always reports core events
[    15.471] (**) evdev: Sleep Button: Device: "/dev/input/event0"
[    15.471] (--) evdev: Sleep Button: Vendor 0 Product 0x3
[    15.471] (--) evdev: Sleep Button: Found keys
[    15.471] (II) evdev: Sleep Button: Configuring as keyboard
[    15.471] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0/event0"
[    15.471] (II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD, id 8)
[    15.471] (**) Option "xkb_rules" "evdev"
[    15.471] (**) Option "xkb_model" "pc105"
[    15.471] (**) Option "xkb_layout" "us"
[    15.471] (II) config/udev: Adding input device HDA ATI HDMI HDMI/DP,pcm=3 (/dev/input/event10)
[    15.471] (II) No input driver specified, ignoring this device.
[    15.471] (II) This device may have been added with another device file.
[    15.471] (II) config/udev: Adding input device HDA Digital PCBeep (/dev/input/event8)
[    15.471] (II) No input driver specified, ignoring this device.
[    15.471] (II) This device may have been added with another device file.
[    15.472] (II) config/udev: Adding input device HDA Intel Headphone (/dev/input/event9)
[    15.472] (II) No input driver specified, ignoring this device.
[    15.472] (II) This device may have been added with another device file.
[    15.472] (II) config/udev: Adding input device Microsoft SideWinder Force Feedback 2 Joystick (/dev/input/event3)
[    15.472] (II) No input driver specified, ignoring this device.
[    15.472] (II) This device may have been added with another device file.
[    15.472] (II) config/udev: Adding input device Microsoft SideWinder Force Feedback 2 Joystick (/dev/input/js0)
[    15.472] (II) No input driver specified, ignoring this device.
[    15.472] (II) This device may have been added with another device file.
[    15.472] (II) config/udev: Adding input device Belkin Corporation Flip CC (/dev/input/event7)
[    15.472] (**) Belkin Corporation Flip CC: Applying InputClass "evdev keyboard catchall"
[    15.472] (II) Using input driver 'evdev' for 'Belkin Corporation Flip CC'
[    15.472] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    15.472] (**) Belkin Corporation Flip CC: always reports core events
[    15.472] (**) evdev: Belkin Corporation Flip CC: Device: "/dev/input/event7"
[    15.472] (--) evdev: Belkin Corporation Flip CC: Vendor 0x50d Product 0x3201
[    15.472] (--) evdev: Belkin Corporation Flip CC: Found keys
[    15.472] (II) evdev: Belkin Corporation Flip CC: Configuring as keyboard
[    15.472] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.1/1-4.1:1.0/input/input7/event7"
[    15.472] (II) XINPUT: Adding extended input device "Belkin Corporation Flip CC" (type: KEYBOARD, id 9)
[    15.472] (**) Option "xkb_rules" "evdev"
[    15.472] (**) Option "xkb_model" "pc105"
[    15.472] (**) Option "xkb_layout" "us"
[    15.473] (II) config/udev: Adding input device Microsoft Microsoft® Digital Media Keyboard (/dev/input/event4)
[    15.473] (**) Microsoft Microsoft® Digital Media Keyboard: Applying InputClass "evdev keyboard catchall"
[    15.473] (II) Using input driver 'evdev' for 'Microsoft Microsoft® Digital Media Keyboard'
[    15.473] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    15.473] (**) Microsoft Microsoft® Digital Media Keyboard: always reports core events
[    15.473] (**) evdev: Microsoft Microsoft® Digital Media Keyboard: Device: "/dev/input/event4"
[    15.473] (--) evdev: Microsoft Microsoft® Digital Media Keyboard: Vendor 0x45e Product 0xb4
[    15.473] (--) evdev: Microsoft Microsoft® Digital Media Keyboard: Found keys
[    15.473] (II) evdev: Microsoft Microsoft® Digital Media Keyboard: Configuring as keyboard
[    15.473] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.3/1-4.3:1.0/input/input4/event4"
[    15.473] (II) XINPUT: Adding extended input device "Microsoft Microsoft® Digital Media Keyboard" (type: KEYBOARD, id 10)
[    15.473] (**) Option "xkb_rules" "evdev"
[    15.473] (**) Option "xkb_model" "pc105"
[    15.473] (**) Option "xkb_layout" "us"
[    15.473] (II) config/udev: Adding input device Microsoft Microsoft® Digital Media Keyboard (/dev/input/event5)
[    15.473] (**) Microsoft Microsoft® Digital Media Keyboard: Applying InputClass "evdev keyboard catchall"
[    15.473] (II) Using input driver 'evdev' for 'Microsoft Microsoft® Digital Media Keyboard'
[    15.473] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    15.473] (**) Microsoft Microsoft® Digital Media Keyboard: always reports core events
[    15.473] (**) evdev: Microsoft Microsoft® Digital Media Keyboard: Device: "/dev/input/event5"
[    15.473] (--) evdev: Microsoft Microsoft® Digital Media Keyboard: Vendor 0x45e Product 0xb4
[    15.473] (--) evdev: Microsoft Microsoft® Digital Media Keyboard: Found 1 mouse buttons
[    15.473] (--) evdev: Microsoft Microsoft® Digital Media Keyboard: Found scroll wheel(s)
[    15.473] (--) evdev: Microsoft Microsoft® Digital Media Keyboard: Found relative axes
[    15.473] (--) evdev: Microsoft Microsoft® Digital Media Keyboard: Found absolute axes
[    15.473] (--) evdev: Microsoft Microsoft® Digital Media Keyboard: Found x and y absolute axes
[    15.473] (--) evdev: Microsoft Microsoft® Digital Media Keyboard: Found keys
[    15.473] (II) evdev: Microsoft Microsoft® Digital Media Keyboard: Configuring as mouse
[    15.473] (II) evdev: Microsoft Microsoft® Digital Media Keyboard: Configuring as keyboard
[    15.473] (II) evdev: Microsoft Microsoft® Digital Media Keyboard: Adding scrollwheel support
[    15.473] (**) evdev: Microsoft Microsoft® Digital Media Keyboard: YAxisMapping: buttons 4 and 5
[    15.473] (**) evdev: Microsoft Microsoft® Digital Media Keyboard: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[    15.473] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.3/1-4.3:1.1/input/input5/event5"
[    15.473] (II) XINPUT: Adding extended input device "Microsoft Microsoft® Digital Media Keyboard" (type: KEYBOARD, id 11)
[    15.473] (**) Option "xkb_rules" "evdev"
[    15.473] (**) Option "xkb_model" "pc105"
[    15.473] (**) Option "xkb_layout" "us"
[    15.473] (EE) evdev: Microsoft Microsoft® Digital Media Keyboard: failed to initialize for relative axes.
[    15.473] (WW) evdev: Microsoft Microsoft® Digital Media Keyboard: found 37 axes, limiting to 36.
[    15.474] (II) evdev: Microsoft Microsoft® Digital Media Keyboard: initialized for absolute axes.
[    15.474] (**) Microsoft Microsoft® Digital Media Keyboard: (accel) keeping acceleration scheme 1
[    15.474] (**) Microsoft Microsoft® Digital Media Keyboard: (accel) acceleration profile 0
[    15.474] (**) Microsoft Microsoft® Digital Media Keyboard: (accel) acceleration factor: 2.000
[    15.474] (**) Microsoft Microsoft® Digital Media Keyboard: (accel) acceleration threshold: 4
[    15.474] (II) config/udev: Adding input device Microsoft Microsoft® Digital Media Keyboard (/dev/input/js1)
[    15.474] (II) No input driver specified, ignoring this device.
[    15.474] (II) This device may have been added with another device file.
[    15.474] (II) config/udev: Adding input device Logitech USB Laser Mouse (/dev/input/event6)
[    15.474] (**) Logitech USB Laser Mouse: Applying InputClass "evdev pointer catchall"
[    15.474] (II) Using input driver 'evdev' for 'Logitech USB Laser Mouse'
[    15.474] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    15.474] (**) Logitech USB Laser Mouse: always reports core events
[    15.474] (**) evdev: Logitech USB Laser Mouse: Device: "/dev/input/event6"
[    15.474] (--) evdev: Logitech USB Laser Mouse: Vendor 0x46d Product 0xc069
[    15.474] (--) evdev: Logitech USB Laser Mouse: Found 12 mouse buttons
[    15.474] (--) evdev: Logitech USB Laser Mouse: Found scroll wheel(s)
[    15.474] (--) evdev: Logitech USB Laser Mouse: Found relative axes
[    15.474] (--) evdev: Logitech USB Laser Mouse: Found x and y relative axes
[    15.474] (II) evdev: Logitech USB Laser Mouse: Configuring as mouse
[    15.474] (II) evdev: Logitech USB Laser Mouse: Adding scrollwheel support
[    15.474] (**) evdev: Logitech USB Laser Mouse: YAxisMapping: buttons 4 and 5
[    15.474] (**) evdev: Logitech USB Laser Mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[    15.474] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.4/1-4.4:1.0/input/input6/event6"
[    15.474] (II) XINPUT: Adding extended input device "Logitech USB Laser Mouse" (type: MOUSE, id 12)
[    15.474] (II) evdev: Logitech USB Laser Mouse: initialized for relative axes.
[    15.474] (**) Logitech USB Laser Mouse: (accel) keeping acceleration scheme 1
[    15.474] (**) Logitech USB Laser Mouse: (accel) acceleration profile 0
[    15.474] (**) Logitech USB Laser Mouse: (accel) acceleration factor: 2.000
[    15.474] (**) Logitech USB Laser Mouse: (accel) acceleration threshold: 4
[    15.475] (II) config/udev: Adding input device Logitech USB Laser Mouse (/dev/input/mouse0)
[    15.475] (II) No input driver specified, ignoring this device.
[    15.475] (II) This device may have been added with another device file.

udev information:
-----------------
P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
E: EV=3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-LNXPWRBN:00
E: ID_PATH_TAG=acpi-LNXPWRBN_00
E: KEY=10000000000000 0
E: MODALIAS=input:b0019v0000p0001e0000-e0,1,k74,ramlsfw
E: NAME="Power Button"
E: PHYS="LNXPWRBN/button/input0"
E: PRODUCT=19/0/1/0
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4231261

P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2/event2
N: input/event2
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event2
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input2/event2
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-LNXPWRBN:00
E: ID_PATH_TAG=acpi-LNXPWRBN_00
E: MAJOR=13
E: MINOR=66
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4452344
E: XKBLAYOUT=us
E: XKBMODEL=pc105

P: /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
E: DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
E: EV=3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-PNP0C0C:00
E: ID_PATH_TAG=acpi-PNP0C0C_00
E: KEY=10000000000000 0
E: MODALIAS=input:b0019v0000p0001e0000-e0,1,k74,ramlsfw
E: NAME="Power Button"
E: PHYS="PNP0C0C/button/input0"
E: PRODUCT=19/0/1/0
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4280508

P: /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1/event1
N: input/event1
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event1
E: DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1/event1
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-PNP0C0C:00
E: ID_PATH_TAG=acpi-PNP0C0C_00
E: MAJOR=13
E: MINOR=65
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4452150
E: XKBLAYOUT=us
E: XKBMODEL=pc105

P: /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
E: DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
E: EV=3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-PNP0C0E:00
E: ID_PATH_TAG=acpi-PNP0C0E_00
E: KEY=4000 0 0
E: MODALIAS=input:b0019v0000p0003e0000-e0,1,k8E,ramlsfw
E: NAME="Sleep Button"
E: PHYS="PNP0C0E/button/input0"
E: PRODUCT=19/0/3/0
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4280474

P: /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0/event0
N: input/event0
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event0
E: DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0/event0
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-PNP0C0E:00
E: ID_PATH_TAG=acpi-PNP0C0E_00
E: MAJOR=13
E: MINOR=64
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4452512
E: XKBLAYOUT=us
E: XKBMODEL=pc105

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input10
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input10
E: EV=21
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw8,
E: NAME="HDA ATI HDMI HDMI/DP,pcm=3"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=100
E: UDEV_LOG=3
E: USEC_INITIALIZED=5501966

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input10/event10
N: input/event10
E: DEVNAME=/dev/input/event10
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input10/event10
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MAJOR=13
E: MINOR=74
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=5504655

P: /devices/pci0000:00/0000:00:1b.0/input/input8
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/input/input8
E: EV=40001
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0001v10ECp0888e0001-e0,12,kramls1,2,fw
E: NAME="HDA Digital PCBeep"
E: PHYS="card0/codec#2/beep0"
E: PRODUCT=1/10ec/888/1
E: PROP=0
E: SND=6
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=5502643

P: /devices/pci0000:00/0000:00:1b.0/input/input8/event8
N: input/event8
E: DEVNAME=/dev/input/event8
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/input/input8/event8
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MAJOR=13
E: MINOR=72
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=5504256

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input9
E: EV=21
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw2,
E: NAME="HDA Intel Headphone"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=4
E: UDEV_LOG=3
E: USEC_INITIALIZED=5502246

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input9/event9
N: input/event9
E: DEVNAME=/dev/input/event9
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input9/event9
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MAJOR=13
E: MINOR=73
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=5503840

P: /devices/pci0000:00/0000:00:1d.1/usb3/3-1/3-1:1.0/input/input3
E: ABS=30063
E: DEVPATH=/devices/pci0000:00/0000:00:1d.1/usb3/3-1/3-1:1.0/input/input3
E: EV=1b
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_JOYSTICK=1
E: ID_MODEL=SideWinder_Force_Feedback_2_Joystick
E: ID_MODEL_ENC=SideWinder\x20Force\x20Feedback\x202\x20Joystick
E: ID_MODEL_ID=001b
E: ID_PATH=pci-0000:00:1d.1-usb-0:1:1.0
E: ID_PATH_TAG=pci-0000_00_1d_1-usb-0_1_1_0
E: ID_REVISION=0a00
E: ID_SERIAL=Microsoft_SideWinder_Force_Feedback_2_Joystick
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030000:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Microsoft
E: ID_VENDOR_ENC=Microsoft
E: ID_VENDOR_ID=045e
E: KEY=80ff00000000 0 0 0 0
E: MODALIAS=input:b0003v045Ep001Be0100-e0,1,3,4,k120,121,122,123,124,125,126,127,12F,ra0,1,5,6,10,11,m4,lsf51,52,53,54,55,56,57,58,59,5A,5B,5C,60,w
E: MSC=10
E: NAME="Microsoft SideWinder Force Feedback 2 Joystick"
E: PHYS="usb-0000:00:1d.1-1/input0"
E: PRODUCT=3/45e/1b/100
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: UNIQ=""
E: USEC_INITIALIZED=4852794

P: /devices/pci0000:00/0000:00:1d.1/usb3/3-1/3-1:1.0/input/input3/event3
N: input/event3
S: input/by-id/usb-Microsoft_SideWinder_Force_Feedback_2_Joystick-event-joystick
S: input/by-path/pci-0000:00:1d.1-usb-0:1:1.0-event-joystick
E: DEVLINKS=/dev/input/by-id/usb-Microsoft_SideWinder_Force_Feedback_2_Joystick-event-joystick /dev/input/by-path/pci-0000:00:1d.1-usb-0:1:1.0-event-joystick
E: DEVNAME=/dev/input/event3
E: DEVPATH=/devices/pci0000:00/0000:00:1d.1/usb3/3-1/3-1:1.0/input/input3/event3
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_JOYSTICK=1
E: ID_MODEL=SideWinder_Force_Feedback_2_Joystick
E: ID_MODEL_ENC=SideWinder\x20Force\x20Feedback\x202\x20Joystick
E: ID_MODEL_ID=001b
E: ID_PATH=pci-0000:00:1d.1-usb-0:1:1.0
E: ID_PATH_TAG=pci-0000_00_1d_1-usb-0_1_1_0
E: ID_REVISION=0a00
E: ID_SERIAL=Microsoft_SideWinder_Force_Feedback_2_Joystick
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030000:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Microsoft
E: ID_VENDOR_ENC=Microsoft
E: ID_VENDOR_ID=045e
E: MAJOR=13
E: MINOR=67
E: SUBSYSTEM=input
E: TAGS=:udev-acl:
E: UDEV_LOG=3
E: USEC_INITIALIZED=4900791

P: /devices/pci0000:00/0000:00:1d.1/usb3/3-1/3-1:1.0/input/input3/js0
N: input/js0
S: input/by-id/usb-Microsoft_SideWinder_Force_Feedback_2_Joystick-joystick
S: input/by-path/pci-0000:00:1d.1-usb-0:1:1.0-joystick
E: DEVLINKS=/dev/input/by-id/usb-Microsoft_SideWinder_Force_Feedback_2_Joystick-joystick /dev/input/by-path/pci-0000:00:1d.1-usb-0:1:1.0-joystick
E: DEVNAME=/dev/input/js0
E: DEVPATH=/devices/pci0000:00/0000:00:1d.1/usb3/3-1/3-1:1.0/input/input3/js0
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_JOYSTICK=1
E: ID_MODEL=SideWinder_Force_Feedback_2_Joystick
E: ID_MODEL_ENC=SideWinder\x20Force\x20Feedback\x202\x20Joystick
E: ID_MODEL_ID=001b
E: ID_PATH=pci-0000:00:1d.1-usb-0:1:1.0
E: ID_PATH_TAG=pci-0000_00_1d_1-usb-0_1_1_0
E: ID_REVISION=0a00
E: ID_SERIAL=Microsoft_SideWinder_Force_Feedback_2_Joystick
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030000:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Microsoft
E: ID_VENDOR_ENC=Microsoft
E: ID_VENDOR_ID=045e
E: MAJOR=13
E: MINOR=0
E: SUBSYSTEM=input
E: TAGS=:udev-acl:
E: UDEV_LOG=3
E: USEC_INITIALIZED=4900786

P: /devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.1/1-4.1:1.0/input/input7
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.1/1-4.1:1.0/input/input7
E: EV=20013
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_MODEL=Flip_CC
E: ID_MODEL_ENC=Flip\x20CC
E: ID_MODEL_ID=3201
E: ID_PATH=pci-0000:00:1d.7-usb-0:4.1:1.0
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_4_1_1_0
E: ID_REVISION=0343
E: ID_SERIAL=Belkin_Corporation_Flip_CC
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030100:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Belkin_Corporation
E: ID_VENDOR_ENC=Belkin\x20Corporation
E: ID_VENDOR_ID=050d
E: KEY=200000000 e000000000000 0
E: LED=80
E: MODALIAS=input:b0003v050Dp3201e0110-e0,1,4,11,k71,72,73,A1,ram4,l7,sfw
E: MSC=10
E: NAME="Belkin Corporation Flip CC"
E: PHYS="usb-0000:00:1d.7-4.1/input0"
E: PRODUCT=3/50d/3201/110
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: UNIQ=""
E: USEC_INITIALIZED=4911320

P: /devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.1/1-4.1:1.0/input/input7/event7
N: input/event7
S: input/by-id/usb-Belkin_Corporation_Flip_CC-event-if00
S: input/by-path/pci-0000:00:1d.7-usb-0:4.1:1.0-event
E: BACKSPACE=guess
E: DEVLINKS=/dev/input/by-id/usb-Belkin_Corporation_Flip_CC-event-if00 /dev/input/by-path/pci-0000:00:1d.7-usb-0:4.1:1.0-event
E: DEVNAME=/dev/input/event7
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.1/1-4.1:1.0/input/input7/event7
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_MODEL=Flip_CC
E: ID_MODEL_ENC=Flip\x20CC
E: ID_MODEL_ID=3201
E: ID_PATH=pci-0000:00:1d.7-usb-0:4.1:1.0
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_4_1_1_0
E: ID_REVISION=0343
E: ID_SERIAL=Belkin_Corporation_Flip_CC
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030100:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Belkin_Corporation
E: ID_VENDOR_ENC=Belkin\x20Corporation
E: ID_VENDOR_ID=050d
E: MAJOR=13
E: MINOR=71
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4912745
E: XKBLAYOUT=us
E: XKBMODEL=pc105

P: /devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.3/1-4.3:1.0/input/input4
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.3/1-4.3:1.0/input/input4
E: EV=120013
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_MODEL=Microsoft®_Digital_Media_Keyboard
E: ID_MODEL_ENC=Microsoft®\x20Digital\x20Media\x20Keyboard
E: ID_MODEL_ID=00b4
E: ID_PATH=pci-0000:00:1d.7-usb-0:4.3:1.0
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_4_3_1_0
E: ID_REVISION=0143
E: ID_SERIAL=Microsoft_Microsoft®_Digital_Media_Keyboard
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030101:030000:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Microsoft
E: ID_VENDOR_ENC=Microsoft
E: ID_VENDOR_ID=045e
E: KEY=1000000000007 ff800000000007ff febeffdff3cfffff fffffffffffffffe
E: LED=107
E: MODALIAS=input:b0003v045Ep00B4e0111-e0,1,4,11,14,k71,72,73,74,75,77,79,7A,7B,7C,7D,7E,7F,80,81,82,83,84,85,86,87,88,89,8A,B7,B8,B9,BA,BB,BC,BD,BE,BF,C0,C1,C2,F0,ram4,l0,1,2,8,sfw
E: MSC=10
E: NAME="Microsoft Microsoft® Digital Media Keyboard"
E: PHYS="usb-0000:00:1d.7-4.3/input0"
E: PRODUCT=3/45e/b4/111
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: UNIQ=""
E: USEC_INITIALIZED=4875115

P: /devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.3/1-4.3:1.0/input/input4/event4
N: input/event4
S: input/by-id/usb-Microsoft_Microsoft®_Digital_Media_Keyboard-event-kbd
S: input/by-path/pci-0000:00:1d.7-usb-0:4.3:1.0-event-kbd
E: BACKSPACE=guess
E: DEVLINKS=/dev/input/by-id/usb-Microsoft_Microsoft®_Digital_Media_Keyboard-event-kbd /dev/input/by-path/pci-0000:00:1d.7-usb-0:4.3:1.0-event-kbd
E: DEVNAME=/dev/input/event4
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.3/1-4.3:1.0/input/input4/event4
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_MODEL=Microsoft®_Digital_Media_Keyboard
E: ID_MODEL_ENC=Microsoft®\x20Digital\x20Media\x20Keyboard
E: ID_MODEL_ID=00b4
E: ID_PATH=pci-0000:00:1d.7-usb-0:4.3:1.0
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_4_3_1_0
E: ID_REVISION=0143
E: ID_SERIAL=Microsoft_Microsoft®_Digital_Media_Keyboard
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030101:030000:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Microsoft
E: ID_VENDOR_ENC=Microsoft
E: ID_VENDOR_ID=045e
E: MAJOR=13
E: MINOR=68
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4876829
E: XKBLAYOUT=us
E: XKBMODEL=pc105

P: /devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.3/1-4.3:1.1/input/input5
E: ABS=ffffff01000701ff
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.3/1-4.3:1.1/input/input5
E: EV=10001f
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_MODEL=Microsoft®_Digital_Media_Keyboard
E: ID_MODEL_ENC=Microsoft®\x20Digital\x20Media\x20Keyboard
E: ID_MODEL_ID=00b4
E: ID_PATH=pci-0000:00:1d.7-usb-0:4.3:1.1
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_4_3_1_1
E: ID_REVISION=0143
E: ID_SERIAL=Microsoft_Microsoft®_Digital_Media_Keyboard
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030101:030000:
E: ID_USB_INTERFACE_NUM=01
E: ID_VENDOR=Microsoft
E: ID_VENDOR_ENC=Microsoft
E: ID_VENDOR_ID=045e
E: KEY=4c37fff072ff32d bf54445600000000 c00000000000001 30f908b17c007 ffff7bfad951dfff febeffdfffefffff fffffffffffffffe
E: MODALIAS=input:b0003v045Ep00B4e0111-e0,1,2,3,4,14,k71,72,73,74,75,77,79,7A,7B,7C,7D,7E,7F,80,81,82,83,84,85,86,87,88,89,8A,8B,8C,8E,8F,90,94,96,98,9B,9C,9E,9F,A1,A3,A4,A5,A6,A7,A8,A9,AB,AC,AD,AE,B0,B1,B2,B3,B4,B5,B6,B7,B8,B9,BA,BB,BC,BD,BE,BF,C0,C1,C2,CE,CF,D0,D1,D2,D4,D8,D9,DB,DF,E4,E7,E8,E9,EA,EB,F0,F1,100,13A,13B,161,162,164,166,16A,16E,172,174,176,178,179,17A,17B,17C,17D,17F,180,182,183,185,188,189,18C,18D,18E,18F,190,191,192,193,195,198,199,19A,1A0,1A1,1A2,1A3,1A4,1A5,1A6,1A7,1A8,1A9,1AA,1AB,1AC,1AD,1AE,1B0,1B1,1B6,1B7,1BA,r6,a0,1,2,3,4,5,6,7,8,10,11,12,20,28,29,2A,2B,2C,2D,2E,2F,30,31,32,33,34,35,36,37,38,39,3A,3B,3C,3D,3E,m4,lsfw
E: MSC=10
E: NAME="Microsoft Microsoft® Digital Media Keyboard"
E: PHYS="usb-0000:00:1d.7-4.3/input1"
E: PRODUCT=3/45e/b4/111
E: PROP=0
E: REL=40
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: UNIQ=""
E: USEC_INITIALIZED=4878981

P: /devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.3/1-4.3:1.1/input/input5/event5
N: input/event5
S: input/by-id/usb-Microsoft_Microsoft®_Digital_Media_Keyboard-event-kbd
S: input/by-id/usb-Microsoft_Microsoft®_Digital_Media_Keyboard-if01-event-kbd
S: input/by-path/pci-0000:00:1d.7-usb-0:4.3:1.1-event-kbd
E: BACKSPACE=guess
E: DEVLINKS=/dev/input/by-id/usb-Microsoft_Microsoft®_Digital_Media_Keyboard-event-kbd /dev/input/by-id/usb-Microsoft_Microsoft®_Digital_Media_Keyboard-if01-event-kbd /dev/input/by-path/pci-0000:00:1d.7-usb-0:4.3:1.1-event-kbd
E: DEVNAME=/dev/input/event5
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.3/1-4.3:1.1/input/input5/event5
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_MODEL=Microsoft®_Digital_Media_Keyboard
E: ID_MODEL_ENC=Microsoft®\x20Digital\x20Media\x20Keyboard
E: ID_MODEL_ID=00b4
E: ID_PATH=pci-0000:00:1d.7-usb-0:4.3:1.1
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_4_3_1_1
E: ID_REVISION=0143
E: ID_SERIAL=Microsoft_Microsoft®_Digital_Media_Keyboard
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030101:030000:
E: ID_USB_INTERFACE_NUM=01
E: ID_VENDOR=Microsoft
E: ID_VENDOR_ENC=Microsoft
E: ID_VENDOR_ID=045e
E: MAJOR=13
E: MINOR=69
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4892446
E: XKBLAYOUT=us
E: XKBMODEL=pc105

P: /devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.3/1-4.3:1.1/input/input5/js1
N: input/js1
S: input/by-id/usb-Microsoft_Microsoft®_Digital_Media_Keyboard-if01-kbd
S: input/by-id/usb-Microsoft_Microsoft®_Digital_Media_Keyboard-kbd
S: input/by-path/pci-0000:00:1d.7-usb-0:4.3:1.1-kbd
E: DEVLINKS=/dev/input/by-id/usb-Microsoft_Microsoft®_Digital_Media_Keyboard-if01-kbd /dev/input/by-id/usb-Microsoft_Microsoft®_Digital_Media_Keyboard-kbd /dev/input/by-path/pci-0000:00:1d.7-usb-0:4.3:1.1-kbd
E: DEVNAME=/dev/input/js1
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.3/1-4.3:1.1/input/input5/js1
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_MODEL=Microsoft®_Digital_Media_Keyboard
E: ID_MODEL_ENC=Microsoft®\x20Digital\x20Media\x20Keyboard
E: ID_MODEL_ID=00b4
E: ID_PATH=pci-0000:00:1d.7-usb-0:4.3:1.1
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_4_3_1_1
E: ID_REVISION=0143
E: ID_SERIAL=Microsoft_Microsoft®_Digital_Media_Keyboard
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030101:030000:
E: ID_USB_INTERFACE_NUM=01
E: ID_VENDOR=Microsoft
E: ID_VENDOR_ENC=Microsoft
E: ID_VENDOR_ID=045e
E: MAJOR=13
E: MINOR=1
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4892347

P: /devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.4/1-4.4:1.0/input/input6
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.4/1-4.4:1.0/input/input6
E: EV=17
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_MODEL=USB_Laser_Mouse
E: ID_MODEL_ENC=USB\x20Laser\x20Mouse
E: ID_MODEL_ID=c069
E: ID_PATH=pci-0000:00:1d.7-usb-0:4.4:1.0
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_4_4_1_0
E: ID_REVISION=5601
E: ID_SERIAL=Logitech_USB_Laser_Mouse
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030102:030000:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech
E: ID_VENDOR_ID=046d
E: KEY=ff0000 0 0 0 0
E: MODALIAS=input:b0003v046DpC069e0110-e0,1,2,4,k110,111,112,113,114,115,116,117,r0,1,6,8,am4,lsfw
E: MSC=10
E: NAME="Logitech USB Laser Mouse"
E: PHYS="usb-0000:00:1d.7-4.4/input0"
E: PRODUCT=3/46d/c069/110
E: PROP=0
E: REL=143
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: UNIQ=""
E: USEC_INITIALIZED=4878758

P: /devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.4/1-4.4:1.0/input/input6/event6
N: input/event6
S: input/by-id/usb-Logitech_USB_Laser_Mouse-event-mouse
S: input/by-path/pci-0000:00:1d.7-usb-0:4.4:1.0-event-mouse
E: DEVLINKS=/dev/input/by-id/usb-Logitech_USB_Laser_Mouse-event-mouse /dev/input/by-path/pci-0000:00:1d.7-usb-0:4.4:1.0-event-mouse
E: DEVNAME=/dev/input/event6
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.4/1-4.4:1.0/input/input6/event6
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_MODEL=USB_Laser_Mouse
E: ID_MODEL_ENC=USB\x20Laser\x20Mouse
E: ID_MODEL_ID=c069
E: ID_PATH=pci-0000:00:1d.7-usb-0:4.4:1.0
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_4_4_1_0
E: ID_REVISION=5601
E: ID_SERIAL=Logitech_USB_Laser_Mouse
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030102:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech
E: ID_VENDOR_ID=046d
E: MAJOR=13
E: MINOR=70
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4880338

P: /devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.4/1-4.4:1.0/input/input6/mouse0
N: input/mouse0
S: input/by-id/usb-Logitech_USB_Laser_Mouse-mouse
S: input/by-path/pci-0000:00:1d.7-usb-0:4.4:1.0-mouse
E: DEVLINKS=/dev/input/by-id/usb-Logitech_USB_Laser_Mouse-mouse /dev/input/by-path/pci-0000:00:1d.7-usb-0:4.4:1.0-mouse
E: DEVNAME=/dev/input/mouse0
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4.4/1-4.4:1.0/input/input6/mouse0
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_MODEL=USB_Laser_Mouse
E: ID_MODEL_ENC=USB\x20Laser\x20Mouse
E: ID_MODEL_ID=c069
E: ID_PATH=pci-0000:00:1d.7-usb-0:4.4:1.0
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_4_4_1_0
E: ID_REVISION=5601
E: ID_SERIAL=Logitech_USB_Laser_Mouse
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030102:030000:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech
E: ID_VENDOR_ID=046d
E: MAJOR=13
E: MINOR=32
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=4880785


DRM Information from dmesg:
---------------------------
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    2.140255] Linux agpgart interface v0.103
[    4.644969] [drm] Initialized drm 1.1.0 20060810
[    4.791638] [drm] radeon kernel modesetting enabled.
[    4.791821] [drm] initializing kernel modesetting (RV770 0x1002:0x9442 0x1002:0x0502).
[    4.791840] [drm] register mmio base: 0xFF820000
[    4.791841] [drm] register mmio size: 65536
[    4.796528] [drm] Detected VRAM RAM=512M, BAR=256M
[    4.796529] [drm] RAM width 256bits DDR
[    4.796585] [drm] radeon: 512M of VRAM memory ready
[    4.796586] [drm] radeon: 512M of GTT memory ready.
[    4.796594] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[    4.796595] [drm] Driver supports precise vblank timestamp query.
[    4.796658] [drm] radeon: irq initialized.
[    4.796662] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    4.797422] [drm] Loading RV770 Microcode
[    4.903705] [drm] PCIE GART of 512M enabled (table at 0x0000000000040000).
[    4.949629] [drm] ring test succeeded in 1 usecs
[    4.949706] [drm] radeon: ib pool ready.
[    4.949765] [drm] ib test succeeded in 0 usecs
[    4.949947] [drm] Radeon Display Connectors
[    4.949949] [drm] Connector 0:
[    4.949950] [drm]   DVI-I
[    4.949951] [drm]   HPD1
[    4.949952] [drm]   DDC: 0x7e60 0x7e60 0x7e64 0x7e64 0x7e68 0x7e68 0x7e6c 0x7e6c
[    4.949954] [drm]   Encoders:
[    4.949955] [drm]     DFP1: INTERNAL_UNIPHY
[    4.949956] [drm]     CRT2: INTERNAL_KLDSCP_DAC2
[    4.949958] [drm] Connector 1:
[    4.949959] [drm]   DIN
[    4.949959] [drm]   Encoders:
[    4.949960] [drm]     TV1: INTERNAL_KLDSCP_DAC2
[    4.949962] [drm] Connector 2:
[    4.949963] [drm]   DVI-I
[    4.949963] [drm]   HPD2
[    4.949965] [drm]   DDC: 0x7e20 0x7e20 0x7e24 0x7e24 0x7e28 0x7e28 0x7e2c 0x7e2c
[    4.949966] [drm]   Encoders:
[    4.949967] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    4.949968] [drm]     DFP2: INTERNAL_KLDSCP_LVTMA
[    4.949991] [drm] Internal thermal controller with fan control
[    4.950055] [drm] radeon: power management initialized
[    5.036103] [drm] fb mappable at 0xD0142000
[    5.036105] [drm] vram apper at 0xD0000000
[    5.036106] [drm] size 8294400
[    5.036107] [drm] fb depth is 24
[    5.036108] [drm]    pitch is 7680
[    5.036156] fbcon: radeondrmfb (fb0) is primary device
[    5.463521] fb0: radeondrmfb frame buffer device
[    5.463522] drm: registered panic notifier
[    5.463531] [drm] Initialized radeon 2.12.0 20080528 for 0000:01:00.0 on minor 0


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xserver-xorg-video-radeon depends on:
ii  libc6                                  2.13-27
ii  libdrm-radeon1                         2.4.33-1
ii  libdrm2                                2.4.33-1
ii  libpciaccess0                          0.13-1
ii  libpixman-1-0                          0.24.4-1
ii  libudev0                               175-3.1
ii  xserver-xorg-core [xorg-video-abi-11]  2:1.11.4-1

xserver-xorg-video-radeon recommends no packages.

Versions of packages xserver-xorg-video-radeon suggests:
ii  firmware-linux  0.35

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#666982; Package xserver-xorg-video-radeon. (Tue, 03 Apr 2012 11:51:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Tue, 03 Apr 2012 11:51:33 GMT) Full text and rfc822 format available.

Message #10 received at 666982@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: James Robertson <j@mesrobertson.com>, 666982@bugs.debian.org
Subject: Re: Bug#666982: xserver-xorg-video-radeon: Garbled/Unreadable fonts with EXAPixmaps = on
Date: Tue, 3 Apr 2012 13:45:10 +0200
[Message part 1 (text/plain, inline)]
Hi James,

James Robertson <j@mesrobertson.com> (03/04/2012):
> Dear Maintainer,
> 
> I am getting garbled fonts mostly noticable in Iceweasel when using the
> radeon/ati driver - I tried vesa and it was fine.
> 
> Please see this link as an example of what it looks like:
> http://ompldr.org/vZDhxcw
> 
> When I mouse over various areas of the focused application these
> "corruptions" change their shape and location, it does not happen when
> moving the mouse outside of the application in question.  It only
> affects fonts or text input boxes (so far anyway).
> 
> After various research and testing such as regenerating the fonts cache,
> purging the radeon packages, turning KMS off etc. I added the following
> config file that I found on the Arch Wiki.
> 
> > cat /etc/X11/xorg.conf.d/20-radeon.conf
> Section "Device"
>     Identifier "Radeon"
>     Driver "radeon"
>     Option "EXAPixmaps" "off"
> EndSection
> 
> This has resolved the issue and I no longer get this text corruption.

thanks for your investigation. It's apparently the following upstream
bug (server bug in EXA):
  https://bugs.freedesktop.org/show_bug.cgi?id=47266

If you want to test the patch in comment#47, see comment#48:
  https://bugs.freedesktop.org/show_bug.cgi?id=47266#c48

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#666982; Package xserver-xorg-video-radeon. (Wed, 04 Apr 2012 06:12:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 04 Apr 2012 06:12:13 GMT) Full text and rfc822 format available.

Message #15 received at 666982@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: Debian Bug Tracking System <666982@bugs.debian.org>
Subject: Re: xserver-xorg-video-radeon: Garbled/Unreadable fonts with EXAPixmaps = on
Date: Wed, 04 Apr 2012 08:08:58 +0200
Package: xserver-xorg-video-radeon
Version: 1:6.14.4-1
Followup-For: Bug #666982

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi!

I had the same problem here. Your patched packages make the bug go
away.

Thanks!

- -- Package-specific info:
X server symlink status:
- ------------------------
lrwxrwxrwx 1 root root 13 Aug 26  2010 /etc/X11/X -> /usr/bin/Xorg
- -rwxr-xr-x 1 root root 2060856 Apr  3 19:24 /usr/bin/Xorg

VGA-compatible devices on PCI bus:
- ----------------------------------
01:00.0 VGA compatible controller [0300]: Advanced Micro Devices [AMD] nee ATI Cedar PRO [Radeon HD 5450] [1002:68f9]

/etc/X11/xorg.conf does not exist.

Contents of /etc/X11/xorg.conf.d:
- ---------------------------------
total 0

KMS configuration files:
- ------------------------
/etc/modprobe.d/radeon-kms.conf:
  options radeon modeset=1

Kernel version (/proc/version):
- -------------------------------
Linux version 3.2.0-2-amd64 (Debian 3.2.13-1) (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-1) ) #1 SMP Wed Mar 28 13:28:04 UTC 2012

Xorg X server log files on system:
- ----------------------------------
- -rw-r--r-- 1 root root 28083 Nov  1  2007 /var/log/Xorg.20.log
- -rw-r--r-- 1 root root  5548 Jul 24  2010 /var/log/Xorg.5.log
- -rw-r--r-- 1 root root  5548 Jul 24  2010 /var/log/Xorg.4.log
- -rw-r--r-- 1 root root  5548 Jul 24  2010 /var/log/Xorg.3.log
- -rw-r--r-- 1 root root 39146 Sep  1  2010 /var/log/Xorg.1.log
- -rw-r--r-- 1 root root 36475 Sep 12  2010 /var/log/Xorg.2.log
- -rw-r--r-- 1 root root 75374 Apr  4 08:03 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file (/var/log/Xorg.0.log):
- ---------------------------------------------------------------------
[  1759.026] 
X.Org X Server 1.11.4
Release Date: 2012-01-27
[  1759.026] X Protocol Version 11, Revision 0
[  1759.026] Build Operating System: Linux 3.2.0-2-amd64 x86_64 Debian
[  1759.026] Current Operating System: Linux neo 3.2.0-2-amd64 #1 SMP Wed Mar 28 13:28:04 UTC 2012 x86_64
[  1759.026] Kernel command line: BOOT_IMAGE=/vmlinuz-3.2.0-2-amd64 root=/dev/mapper/neo-root ro quiet splash
[  1759.026] Build Date: 03 April 2012  07:22:50PM
[  1759.026] xorg-server 2:1.11.4-1+kibi~59437 (Julien Cristau <jcristau@debian.org>) 
[  1759.026] Current version of pixman: 0.24.4
[  1759.026] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[  1759.026] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[  1759.026] (==) Log file: "/var/log/Xorg.0.log", Time: Wed Apr  4 08:03:23 2012
[  1759.026] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[  1759.027] (==) No Layout section.  Using the first Screen section.
[  1759.027] (==) No screen section available. Using defaults.
[  1759.027] (**) |-->Screen "Default Screen Section" (0)
[  1759.027] (**) |   |-->Monitor "<default monitor>"
[  1759.027] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[  1759.027] (==) Automatically adding devices
[  1759.027] (==) Automatically enabling devices
[  1759.027] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[  1759.027] 	Entry deleted from font path.
[  1759.027] (WW) The directory "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType" does not exist.
[  1759.027] 	Entry deleted from font path.
[  1759.027] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	built-ins
[  1759.027] (==) ModulePath set to "/usr/lib/xorg/modules"
[  1759.027] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[  1759.027] (II) Loader magic: 0x7f9b9daa4ae0
[  1759.027] (II) Module ABI versions:
[  1759.027] 	X.Org ANSI C Emulation: 0.4
[  1759.027] 	X.Org Video Driver: 11.0
[  1759.027] 	X.Org XInput driver : 13.0
[  1759.027] 	X.Org Server Extension : 6.0
[  1759.028] (--) PCI:*(0:1:0:0) 1002:68f9:174b:e157 rev 0, Mem @ 0xc0000000/268435456, 0xff7e0000/131072, I/O @ 0x0000a000/256, BIOS @ 0x????????/131072
[  1759.028] (II) Open ACPI successful (/var/run/acpid.socket)
[  1759.028] (II) LoadModule: "extmod"
[  1759.029] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[  1759.029] (II) Module extmod: vendor="X.Org Foundation"
[  1759.029] 	compiled for 1.11.4, module version = 1.0.0
[  1759.029] 	Module class: X.Org Server Extension
[  1759.029] 	ABI class: X.Org Server Extension, version 6.0
[  1759.029] (II) Loading extension SELinux
[  1759.029] (II) Loading extension MIT-SCREEN-SAVER
[  1759.029] (II) Loading extension XFree86-VidModeExtension
[  1759.029] (II) Loading extension XFree86-DGA
[  1759.029] (II) Loading extension DPMS
[  1759.029] (II) Loading extension XVideo
[  1759.029] (II) Loading extension XVideo-MotionCompensation
[  1759.029] (II) Loading extension X-Resource
[  1759.029] (II) LoadModule: "dbe"
[  1759.029] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[  1759.029] (II) Module dbe: vendor="X.Org Foundation"
[  1759.029] 	compiled for 1.11.4, module version = 1.0.0
[  1759.029] 	Module class: X.Org Server Extension
[  1759.029] 	ABI class: X.Org Server Extension, version 6.0
[  1759.029] (II) Loading extension DOUBLE-BUFFER
[  1759.029] (II) LoadModule: "glx"
[  1759.029] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[  1759.030] (II) Module glx: vendor="X.Org Foundation"
[  1759.030] 	compiled for 1.11.4, module version = 1.0.0
[  1759.030] 	ABI class: X.Org Server Extension, version 6.0
[  1759.030] (==) AIGLX enabled
[  1759.030] (II) Loading extension GLX
[  1759.030] (II) LoadModule: "record"
[  1759.030] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[  1759.030] (II) Module record: vendor="X.Org Foundation"
[  1759.030] 	compiled for 1.11.4, module version = 1.13.0
[  1759.030] 	Module class: X.Org Server Extension
[  1759.030] 	ABI class: X.Org Server Extension, version 6.0
[  1759.030] (II) Loading extension RECORD
[  1759.030] (II) LoadModule: "dri"
[  1759.030] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[  1759.030] (II) Module dri: vendor="X.Org Foundation"
[  1759.030] 	compiled for 1.11.4, module version = 1.0.0
[  1759.030] 	ABI class: X.Org Server Extension, version 6.0
[  1759.030] (II) Loading extension XFree86-DRI
[  1759.030] (II) LoadModule: "dri2"
[  1759.030] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[  1759.031] (II) Module dri2: vendor="X.Org Foundation"
[  1759.031] 	compiled for 1.11.4, module version = 1.2.0
[  1759.031] 	ABI class: X.Org Server Extension, version 6.0
[  1759.031] (II) Loading extension DRI2
[  1759.031] (==) Matched ati as autoconfigured driver 0
[  1759.031] (==) Matched vesa as autoconfigured driver 1
[  1759.031] (==) Matched fbdev as autoconfigured driver 2
[  1759.031] (==) Assigned the driver to the xf86ConfigLayout
[  1759.031] (II) LoadModule: "ati"
[  1759.031] (II) Loading /usr/lib/xorg/modules/drivers/ati_drv.so
[  1759.031] (II) Module ati: vendor="X.Org Foundation"
[  1759.031] 	compiled for 1.11.4, module version = 6.14.4
[  1759.031] 	Module class: X.Org Video Driver
[  1759.031] 	ABI class: X.Org Video Driver, version 11.0
[  1759.031] (II) LoadModule: "radeon"
[  1759.031] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[  1759.032] (II) Module radeon: vendor="X.Org Foundation"
[  1759.032] 	compiled for 1.11.4, module version = 6.14.4
[  1759.032] 	Module class: X.Org Video Driver
[  1759.032] 	ABI class: X.Org Video Driver, version 11.0
[  1759.032] (II) LoadModule: "vesa"
[  1759.032] (WW) Warning, couldn't open module vesa
[  1759.032] (II) UnloadModule: "vesa"
[  1759.032] (II) Unloading vesa
[  1759.032] (EE) Failed to load module "vesa" (module does not exist, 0)
[  1759.032] (II) LoadModule: "fbdev"
[  1759.032] (WW) Warning, couldn't open module fbdev
[  1759.032] (II) UnloadModule: "fbdev"
[  1759.032] (II) Unloading fbdev
[  1759.032] (EE) Failed to load module "fbdev" (module does not exist, 0)
[  1759.032] (II) RADEON: Driver for ATI Radeon chipsets:
	ATI Radeon Mobility X600 (M24) 3150 (PCIE), ATI FireMV 2400 (PCI),
	ATI Radeon Mobility X300 (M24) 3152 (PCIE),
	ATI FireGL M24 GL 3154 (PCIE), ATI FireMV 2400 3155 (PCI),
	ATI Radeon X600 (RV380) 3E50 (PCIE),
	ATI FireGL V3200 (RV380) 3E54 (PCIE), ATI Radeon IGP320 (A3) 4136,
	ATI Radeon IGP330/340/350 (A4) 4137, ATI Radeon 9500 AD (AGP),
	ATI Radeon 9500 AE (AGP), ATI Radeon 9600TX AF (AGP),
	ATI FireGL Z1 AG (AGP), ATI Radeon 9800SE AH (AGP),
	ATI Radeon 9800 AI (AGP), ATI Radeon 9800 AJ (AGP),
	ATI FireGL X2 AK (AGP), ATI Radeon 9600 AP (AGP),
	ATI Radeon 9600SE AQ (AGP), ATI Radeon 9600XT AR (AGP),
	ATI Radeon 9600 AS (AGP), ATI FireGL T2 AT (AGP), ATI Radeon 9650,
	ATI FireGL RV360 AV (AGP), ATI Radeon 7000 IGP (A4+) 4237,
	ATI Radeon 8500 AIW BB (AGP), ATI Radeon IGP320M (U1) 4336,
	ATI Radeon IGP330M/340M/350M (U2) 4337,
	ATI Radeon Mobility 7000 IGP 4437, ATI Radeon 9000/PRO If (AGP/PCI),
	ATI Radeon 9000 Ig (AGP/PCI), ATI Radeon X800 (R420) JH (AGP),
	ATI Radeon X800PRO (R420) JI (AGP),
	ATI Radeon X800SE (R420) JJ (AGP), ATI Radeon X800 (R420) JK (AGP),
	ATI Radeon X800 (R420) JL (AGP), ATI FireGL X3 (R420) JM (AGP),
	ATI Radeon Mobility 9800 (M18) JN (AGP),
	ATI Radeon X800 SE (R420) (AGP), ATI Radeon X800XT (R420) JP (AGP),
	ATI Radeon X800 VE (R420) JT (AGP), ATI Radeon X850 (R480) (AGP),
	ATI Radeon X850 XT (R480) (AGP), ATI Radeon X850 SE (R480) (AGP),
	ATI Radeon X850 PRO (R480) (AGP), ATI Radeon X850 XT PE (R480) (AGP),
	ATI Radeon Mobility M7 LW (AGP),
	ATI Mobility FireGL 7800 M7 LX (AGP),
	ATI Radeon Mobility M6 LY (AGP), ATI Radeon Mobility M6 LZ (AGP),
	ATI FireGL Mobility 9000 (M9) Ld (AGP),
	ATI Radeon Mobility 9000 (M9) Lf (AGP),
	ATI Radeon Mobility 9000 (M9) Lg (AGP), ATI FireMV 2400 PCI,
	ATI Radeon 9700 Pro ND (AGP), ATI Radeon 9700/9500Pro NE (AGP),
	ATI Radeon 9600TX NF (AGP), ATI FireGL X1 NG (AGP),
	ATI Radeon 9800PRO NH (AGP), ATI Radeon 9800 NI (AGP),
	ATI FireGL X2 NK (AGP), ATI Radeon 9800XT NJ (AGP),
	ATI Radeon Mobility 9600/9700 (M10/M11) NP (AGP),
	ATI Radeon Mobility 9600 (M10) NQ (AGP),
	ATI Radeon Mobility 9600 (M11) NR (AGP),
	ATI Radeon Mobility 9600 (M10) NS (AGP),
	ATI FireGL Mobility T2 (M10) NT (AGP),
	ATI FireGL Mobility T2e (M11) NV (AGP), ATI Radeon QD (AGP),
	ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP),
	ATI FireGL 8700/8800 QH (AGP), ATI Radeon 8500 QL (AGP),
	ATI Radeon 9100 QM (AGP), ATI Radeon 7500 QW (AGP/PCI),
	ATI Radeon 7500 QX (AGP/PCI), ATI Radeon VE/7000 QY (AGP/PCI),
	ATI Radeon VE/7000 QZ (AGP/PCI), ATI ES1000 515E (PCI),
	ATI Radeon Mobility X300 (M22) 5460 (PCIE),
	ATI Radeon Mobility X600 SE (M24C) 5462 (PCIE),
	ATI FireGL M22 GL 5464 (PCIE), ATI Radeon X800 (R423) UH (PCIE),
	ATI Radeon X800PRO (R423) UI (PCIE),
	ATI Radeon X800LE (R423) UJ (PCIE),
	ATI Radeon X800SE (R423) UK (PCIE),
	ATI Radeon X800 XTP (R430) (PCIE), ATI Radeon X800 XL (R430) (PCIE),
	ATI Radeon X800 SE (R430) (PCIE), ATI Radeon X800 (R430) (PCIE),
	ATI FireGL V7100 (R423) (PCIE), ATI FireGL V5100 (R423) UQ (PCIE),
	ATI FireGL unknown (R423) UR (PCIE),
	ATI FireGL unknown (R423) UT (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility Radeon X700 XL (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Radeon X550XTX 5657 (PCIE), ATI Radeon 9100 IGP (A5) 5834,
	ATI Radeon Mobility 9100 IGP (U3) 5835,
	ATI Radeon XPRESS 200 5954 (PCIE),
	ATI Radeon XPRESS 200M 5955 (PCIE), ATI Radeon 9250 5960 (AGP),
	ATI Radeon 9200 5961 (AGP), ATI Radeon 9200 5962 (AGP),
	ATI Radeon 9200SE 5964 (AGP), ATI FireMV 2200 (PCI),
	ATI ES1000 5969 (PCI), ATI Radeon XPRESS 200 5974 (PCIE),
	ATI Radeon XPRESS 200M 5975 (PCIE),
	ATI Radeon XPRESS 200 5A41 (PCIE),
	ATI Radeon XPRESS 200M 5A42 (PCIE),
	ATI Radeon XPRESS 200 5A61 (PCIE),
	ATI Radeon XPRESS 200M 5A62 (PCIE),
	ATI Radeon X300 (RV370) 5B60 (PCIE),
	ATI Radeon X600 (RV370) 5B62 (PCIE),
	ATI Radeon X550 (RV370) 5B63 (PCIE),
	ATI FireGL V3100 (RV370) 5B64 (PCIE),
	ATI FireMV 2200 PCIE (RV370) 5B65 (PCIE),
	ATI Radeon Mobility 9200 (M9+) 5C61 (AGP),
	ATI Radeon Mobility 9200 (M9+) 5C63 (AGP),
	ATI Mobility Radeon X800 XT (M28) (PCIE),
	ATI Mobility FireGL V5100 (M28) (PCIE),
	ATI Mobility Radeon X800 (M28) (PCIE), ATI Radeon X850 5D4C (PCIE),
	ATI Radeon X850 XT PE (R480) (PCIE),
	ATI Radeon X850 SE (R480) (PCIE), ATI Radeon X850 PRO (R480) (PCIE),
	ATI unknown Radeon / FireGL (R480) 5D50 (PCIE),
	ATI Radeon X850 XT (R480) (PCIE),
	ATI Radeon X800XT (R423) 5D57 (PCIE),
	ATI FireGL V5000 (RV410) (PCIE), ATI Radeon X700 XT (RV410) (PCIE),
	ATI Radeon X700 PRO (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X700 (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X1800,
	ATI Mobility Radeon X1800 XT, ATI Mobility Radeon X1800,
	ATI Mobility FireGL V7200, ATI FireGL V7200, ATI FireGL V5300,
	ATI Mobility FireGL V7100, ATI Radeon X1800, ATI Radeon X1800,
	ATI Radeon X1800, ATI Radeon X1800, ATI Radeon X1800,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1300/X1550,
	ATI Radeon X1550 64-bit, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI Radeon X1300,
	ATI RV505, ATI RV505, ATI FireGL V3300, ATI FireGL V3350,
	ATI Radeon X1300, ATI Radeon X1550 64-bit, ATI Radeon X1300/X1550,
	ATI Radeon X1600, ATI Radeon X1300/X1550, ATI Mobility Radeon X1450,
	ATI Radeon X1300/X1550, ATI Mobility Radeon X2300,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI Mobility Radeon X1350, ATI Mobility Radeon X1450,
	ATI Radeon X1300, ATI Radeon X1550, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1550 64-bit, ATI Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1600, ATI Radeon X1600,
	ATI Mobility FireGL V5200, ATI Mobility Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1650, ATI Radeon X1600,
	ATI Radeon X1300 XT/X1600 Pro, ATI FireGL V3400,
	ATI Mobility FireGL V5250, ATI Mobility Radeon X1700,
	ATI Mobility Radeon X1700 XT, ATI FireGL V5200,
	ATI Mobility Radeon X1700, ATI Radeon X2300HD,
	ATI Mobility Radeon HD 2300, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI Radeon X1950,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI AMD Stream Processor, ATI Radeon X1900, ATI Radeon X1950,
	ATI RV560, ATI RV560, ATI Mobility Radeon X1900, ATI RV560,
	ATI Radeon X1950 GT, ATI RV570, ATI RV570, ATI FireGL V7400,
	ATI RV560, ATI Radeon X1650, ATI Radeon X1650, ATI RV560,
	ATI Radeon 9100 PRO IGP 7834, ATI Radeon Mobility 9200 IGP 7835,
	ATI Radeon X1200, ATI Radeon X1200, ATI Radeon X1200,
	ATI Radeon X1200, ATI Radeon X1200, ATI RS740, ATI RS740M, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 XT,
	ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro, ATI Radeon HD 2900 GT,
	ATI FireGL V8650, ATI FireGL V8600, ATI FireGL V7600,
	ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon 4800 Series, ATI Radeon HD 4850 x2,
	ATI FirePro V8750 (FireGL), ATI FirePro V7760 (FireGL),
	ATI Mobility RADEON HD 4850, ATI Mobility RADEON HD 4850 X2,
	ATI Radeon 4800 Series, ATI FirePro RV770, AMD FireStream 9270,
	AMD FireStream 9250, ATI FirePro V8700 (FireGL),
	ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
	ATI Mobility RADEON HD 4870, ATI Radeon 4800 Series,
	ATI Radeon 4800 Series, ATI FirePro M7750, ATI M98, ATI M98, ATI M98,
	ATI Mobility Radeon HD 4650, ATI Radeon RV730 (AGP),
	ATI Mobility Radeon HD 4670, ATI FirePro M5750,
	ATI Mobility Radeon HD 4670, ATI Radeon RV730 (AGP),
	ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
	ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
	ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
	ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
	ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI Radeon HD 4770,
	ATI FirePro M5750, ATI RV610, ATI Radeon HD 2400 XT,
	ATI Radeon HD 2400 Pro, ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000,
	ATI RV610, ATI Radeon HD 2350, ATI Mobility Radeon HD 2400 XT,
	ATI Mobility Radeon HD 2400, ATI RADEON E2400, ATI RV610,
	ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI RV670,
	ATI Mobility Radeon HD 3870, ATI Mobility Radeon HD 3870 X2,
	ATI Radeon HD3870 X2, ATI FireGL V7700, ATI Radeon HD3850,
	ATI Radeon HD3690, AMD Firestream 9170, ATI Radeon HD 4550,
	ATI Radeon RV710, ATI Radeon RV710, ATI Radeon RV710,
	ATI Radeon HD 4350, ATI Mobility Radeon 4300 Series,
	ATI Mobility Radeon 4500 Series, ATI Mobility Radeon 4500 Series,
	ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
	ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
	ATI Radeon HD 3450, ATI Radeon HD 3450, ATI Radeon HD 3430,
	ATI Radeon HD 3450, ATI FirePro V3700, ATI FireMV 2450,
	ATI FireMV 2260, ATI FireMV 2260, ATI Radeon HD 3600 Series,
	ATI Radeon HD 3650 AGP, ATI Radeon HD 3600 PRO,
	ATI Radeon HD 3600 XT, ATI Radeon HD 3600 PRO,
	ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
	ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3300 Graphics, ATI Radeon HD 3200 Graphics,
	ATI Radeon 3000 Graphics, SUMO, SUMO, SUMO2, SUMO2, SUMO2, SUMO2,
	SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, ATI Radeon HD 4200,
	ATI Radeon 4100, ATI Mobility Radeon HD 4200,
	ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
	AMD Radeon HD 6310 Graphics, AMD Radeon HD 6310 Graphics,
	AMD Radeon HD 6250 Graphics, AMD Radeon HD 6250 Graphics,
	AMD Radeon HD 6300 Series Graphics,
	AMD Radeon HD 6200 Series Graphics, PALM, PALM, CYPRESS,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
	AMD Firestream 9350, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5900 Series,
	ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
	ATI Mobility Radeon HD 5800 Series,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI Mobility Radeon HD 5800 Series, ATI Radeon HD 5700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI Radeon HD 5670,
	ATI Radeon HD 5570, ATI Radeon HD 5500 Series, REDWOOD,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon Graphics,
	ATI Mobility Radeon Graphics, CEDAR,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI FirePro 2270, CEDAR,
	ATI Radeon HD 5450, CEDAR, CEDAR, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
	CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
	AMD Radeon HD 6900 Series, AMD Radeon HD 6900 Series, CAYMAN, CAYMAN,
	CAYMAN, AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series,
	BARTS, BARTS, Mobility Radeon HD 6000 Series,
	Mobility Radeon HD 6000 Series, BARTS, BARTS, BARTS, BARTS,
	AMD Radeon HD 6800 Series, AMD Radeon HD 6800 Series,
	AMD Radeon HD 6700 Series, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS,
	CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, ARUBA, ARUBA, ARUBA,
	ARUBA, ARUBA, ARUBA, ARUBA
[  1759.042] (++) using VT number 8

[  1759.049] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[  1759.049] (II) [KMS] Kernel modesetting enabled.
[  1759.049] (II) RADEON(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[  1759.049] (==) RADEON(0): Depth 24, (--) framebuffer bpp 32
[  1759.049] (II) RADEON(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[  1759.049] (==) RADEON(0): Default visual is TrueColor
[  1759.049] (==) RADEON(0): RGB weight 888
[  1759.049] (II) RADEON(0): Using 8 bits per RGB (8 bit DAC)
[  1759.049] (--) RADEON(0): Chipset: "ATI Radeon HD 5450" (ChipID = 0x68f9)
[  1759.049] (II) RADEON(0): PCIE card detected
[  1759.049] drmOpenDevice: node name is /dev/dri/card0
[  1759.049] drmOpenDevice: open result is 9, (OK)
[  1759.049] drmOpenByBusid: Searching for BusID pci:0000:01:00.0
[  1759.049] drmOpenDevice: node name is /dev/dri/card0
[  1759.049] drmOpenDevice: open result is 9, (OK)
[  1759.049] drmOpenByBusid: drmOpenMinor returns 9
[  1759.049] drmOpenByBusid: drmGetBusid reports pci:0000:01:00.0
[  1759.049] (II) Loading sub module "exa"
[  1759.049] (II) LoadModule: "exa"
[  1759.050] (II) Loading /usr/lib/xorg/modules/libexa.so
[  1759.050] (II) Module exa: vendor="X.Org Foundation"
[  1759.050] 	compiled for 1.11.4, module version = 2.5.0
[  1759.050] 	ABI class: X.Org Video Driver, version 11.0
[  1759.050] (II) RADEON(0): KMS Color Tiling: enabled
[  1759.050] (II) RADEON(0): KMS Pageflipping: enabled
[  1759.050] (II) RADEON(0): SwapBuffers wait for vsync: enabled
[  1759.054] (II) RADEON(0): Output HDMI-0 has no monitor section
[  1759.110] (II) RADEON(0): Output DVI-0 has no monitor section
[  1759.167] (II) RADEON(0): Output VGA-0 has no monitor section
[  1759.171] (II) RADEON(0): EDID for output HDMI-0
[  1759.227] (II) RADEON(0): EDID for output DVI-0
[  1759.227] (II) RADEON(0): Manufacturer: CMO  Model: 208  Serial#: 16843009
[  1759.227] (II) RADEON(0): Year: 2007  Week: 4
[  1759.227] (II) RADEON(0): EDID Version: 1.3
[  1759.227] (II) RADEON(0): Digital Display Input
[  1759.227] (II) RADEON(0): Max Image Size [cm]: horiz.: 41  vert.: 31
[  1759.228] (II) RADEON(0): Gamma: 2.20
[  1759.228] (II) RADEON(0): DPMS capabilities: Off
[  1759.228] (II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[  1759.228] (II) RADEON(0): Default color space is primary color space
[  1759.228] (II) RADEON(0): First detailed timing is preferred mode
[  1759.228] (II) RADEON(0): redX: 0.637 redY: 0.348   greenX: 0.291 greenY: 0.592
[  1759.228] (II) RADEON(0): blueX: 0.144 blueY: 0.074   whiteX: 0.313 whiteY: 0.348
[  1759.228] (II) RADEON(0): Supported established timings:
[  1759.228] (II) RADEON(0): 720x400@70Hz
[  1759.228] (II) RADEON(0): 640x480@60Hz
[  1759.228] (II) RADEON(0): 640x480@67Hz
[  1759.228] (II) RADEON(0): 640x480@72Hz
[  1759.228] (II) RADEON(0): 640x480@75Hz
[  1759.228] (II) RADEON(0): 800x600@56Hz
[  1759.228] (II) RADEON(0): 800x600@60Hz
[  1759.228] (II) RADEON(0): 800x600@72Hz
[  1759.228] (II) RADEON(0): 800x600@75Hz
[  1759.228] (II) RADEON(0): 832x624@75Hz
[  1759.228] (II) RADEON(0): 1024x768@60Hz
[  1759.228] (II) RADEON(0): 1024x768@70Hz
[  1759.228] (II) RADEON(0): 1024x768@75Hz
[  1759.228] (II) RADEON(0): Manufacturer's mask: 0
[  1759.228] (II) RADEON(0): Supported standard timings:
[  1759.228] (II) RADEON(0): #0: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[  1759.228] (II) RADEON(0): #1: hsize: 1280  vsize 960  refresh: 60  vid: 16513
[  1759.228] (II) RADEON(0): #2: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[  1759.228] (II) RADEON(0): #3: hsize: 1400  vsize 1050  refresh: 60  vid: 16528
[  1759.228] (II) RADEON(0): Supported detailed timing:
[  1759.228] (II) RADEON(0): clock: 121.8 MHz   Image Size:  408 x 306 mm
[  1759.228] (II) RADEON(0): h_active: 1400  h_sync: 1488  h_sync_end 1632 h_blank_end 1864 h_border: 0
[  1759.228] (II) RADEON(0): v_active: 1050  v_sync: 1053  v_sync_end 1057 v_blanking: 1089 v_border: 0
[  1759.228] (II) RADEON(0): Ranges: V min: 56 V max: 76 Hz, H min: 30 H max: 82 kHz, PixClock max 145 MHz
[  1759.228] (II) RADEON(0): Serial No: 0
[  1759.228] (II) RADEON(0): Monitor name: A201P1
[  1759.228] (II) RADEON(0): EDID (in hex):
[  1759.228] (II) RADEON(0): 	00ffffffffffff000daf080201010101
[  1759.228] (II) RADEON(0): 	04110103e8291f782e0ac4a3594a9724
[  1759.228] (II) RADEON(0): 	135059bfee0081808140714f90400101
[  1759.228] (II) RADEON(0): 	0101010101018f2f78d0511a27405890
[  1759.228] (II) RADEON(0): 	340098321100001c000000fd00384c1e
[  1759.228] (II) RADEON(0): 	520e000a202020202020000000ff0030
[  1759.228] (II) RADEON(0): 	0a2020202020202020202020000000fc
[  1759.228] (II) RADEON(0): 	004132303150310a2020202020200053
[  1759.228] (II) RADEON(0): Printing probed modes for output DVI-0
[  1759.228] (II) RADEON(0): Modeline "1400x1050"x60.0  121.75  1400 1488 1632 1864  1050 1053 1057 1089 -hsync +vsync (65.3 kHz)
[  1759.228] (II) RADEON(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1759.228] (II) RADEON(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
[  1759.228] (II) RADEON(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1759.228] (II) RADEON(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.1 kHz)
[  1759.228] (II) RADEON(0): Modeline "1024x768"x70.1   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1759.229] (II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1759.229] (II) RADEON(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1759.229] (II) RADEON(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1759.229] (II) RADEON(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1759.229] (II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1759.229] (II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1759.229] (II) RADEON(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 491 520 -hsync -vsync (37.9 kHz)
[  1759.229] (II) RADEON(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1759.229] (II) RADEON(0): Modeline "640x480"x66.7   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1759.229] (II) RADEON(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1759.229] (II) RADEON(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1759.285] (II) RADEON(0): EDID for output VGA-0
[  1759.285] (II) RADEON(0): Manufacturer: GSM  Model: 4b7a  Serial#: 73658
[  1759.285] (II) RADEON(0): Year: 2009  Week: 20
[  1759.285] (II) RADEON(0): EDID Version: 1.3
[  1759.285] (II) RADEON(0): Analog Display Input,  Input Voltage Level: 0.700/0.700 V
[  1759.285] (II) RADEON(0): Sync:  Separate  Composite  SyncOnGreen
[  1759.285] (II) RADEON(0): Max Image Size [cm]: horiz.: 41  vert.: 26
[  1759.285] (II) RADEON(0): Gamma: 2.20
[  1759.285] (II) RADEON(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
[  1759.285] (II) RADEON(0): First detailed timing is preferred mode
[  1759.285] (II) RADEON(0): redX: 0.640 redY: 0.334   greenX: 0.286 greenY: 0.599
[  1759.285] (II) RADEON(0): blueX: 0.154 blueY: 0.077   whiteX: 0.313 whiteY: 0.329
[  1759.286] (II) RADEON(0): Supported established timings:
[  1759.286] (II) RADEON(0): 720x400@70Hz
[  1759.286] (II) RADEON(0): 640x480@60Hz
[  1759.286] (II) RADEON(0): 640x480@67Hz
[  1759.286] (II) RADEON(0): 640x480@72Hz
[  1759.286] (II) RADEON(0): 640x480@75Hz
[  1759.286] (II) RADEON(0): 800x600@56Hz
[  1759.286] (II) RADEON(0): 800x600@60Hz
[  1759.286] (II) RADEON(0): 800x600@72Hz
[  1759.286] (II) RADEON(0): 800x600@75Hz
[  1759.286] (II) RADEON(0): 832x624@75Hz
[  1759.286] (II) RADEON(0): 1024x768@60Hz
[  1759.286] (II) RADEON(0): 1024x768@70Hz
[  1759.286] (II) RADEON(0): 1024x768@75Hz
[  1759.286] (II) RADEON(0): 1280x1024@75Hz
[  1759.286] (II) RADEON(0): 1152x864@75Hz
[  1759.286] (II) RADEON(0): Manufacturer's mask: 0
[  1759.286] (II) RADEON(0): Supported standard timings:
[  1759.286] (II) RADEON(0): #0: hsize: 1440  vsize 900  refresh: 75  vid: 3989
[  1759.286] (II) RADEON(0): #1: hsize: 800  vsize 600  refresh: 75  vid: 20293
[  1759.286] (II) RADEON(0): #2: hsize: 1024  vsize 768  refresh: 75  vid: 20321
[  1759.286] (II) RADEON(0): #3: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[  1759.286] (II) RADEON(0): Supported detailed timing:
[  1759.286] (II) RADEON(0): clock: 106.5 MHz   Image Size:  410 x 256 mm
[  1759.286] (II) RADEON(0): h_active: 1440  h_sync: 1520  h_sync_end 1672 h_blank_end 1904 h_border: 0
[  1759.286] (II) RADEON(0): v_active: 900  v_sync: 903  v_sync_end 909 v_blanking: 934 v_border: 0
[  1759.286] (II) RADEON(0): Ranges: V min: 56 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 145 MHz
[  1759.286] (II) RADEON(0): Monitor name: W1934
[  1759.286] (II) RADEON(0): Monitor name: 
[  1759.286] (II) RADEON(0): EDID (in hex):
[  1759.286] (II) RADEON(0): 	00ffffffffffff001e6d7a4bba1f0100
[  1759.286] (II) RADEON(0): 	141301036e291a78eae5b5a355499927
[  1759.286] (II) RADEON(0): 	135054bfef80950f454f614f81800101
[  1759.286] (II) RADEON(0): 	0101010101019a29a0d0518422305098
[  1759.286] (II) RADEON(0): 	36009a001100001c000000fd00384b1e
[  1759.286] (II) RADEON(0): 	530e000a202020202020000000fc0057
[  1759.286] (II) RADEON(0): 	313933340a20202020202020000000fc
[  1759.286] (II) RADEON(0): 	00200a20202020202020202020200091
[  1759.286] (II) RADEON(0): Printing probed modes for output VGA-0
[  1759.286] (II) RADEON(0): Modeline "1440x900"x59.9  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1759.286] (II) RADEON(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1759.286] (II) RADEON(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1759.286] (II) RADEON(0): Modeline "1440x900"x75.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1759.286] (II) RADEON(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1759.286] (II) RADEON(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.1 kHz)
[  1759.286] (II) RADEON(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1759.286] (II) RADEON(0): Modeline "1024x768"x70.1   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1759.286] (II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1759.286] (II) RADEON(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1759.286] (II) RADEON(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1759.286] (II) RADEON(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1759.286] (II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1759.287] (II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1759.287] (II) RADEON(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 491 520 -hsync -vsync (37.9 kHz)
[  1759.287] (II) RADEON(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1759.287] (II) RADEON(0): Modeline "640x480"x66.7   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1759.287] (II) RADEON(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1759.287] (II) RADEON(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1759.287] (II) RADEON(0): Output HDMI-0 disconnected
[  1759.287] (II) RADEON(0): Output DVI-0 connected
[  1759.287] (II) RADEON(0): Output VGA-0 connected
[  1759.287] (II) RADEON(0): Using fuzzy aspect match for initial modes
[  1759.287] (II) RADEON(0): Output DVI-0 using initial mode 1152x864
[  1759.287] (II) RADEON(0): Output VGA-0 using initial mode 1152x864
[  1759.287] (II) RADEON(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
[  1759.287] (II) RADEON(0): mem size init: gart size :1fdff000 vram size: s:20000000 visible:f9d2000
[  1759.287] (II) RADEON(0): EXA: Driver will allow EXA pixmaps in VRAM
[  1759.287] (==) RADEON(0): DPI set to (96, 96)
[  1759.287] (II) Loading sub module "fb"
[  1759.287] (II) LoadModule: "fb"
[  1759.287] (II) Loading /usr/lib/xorg/modules/libfb.so
[  1759.287] (II) Module fb: vendor="X.Org Foundation"
[  1759.287] 	compiled for 1.11.4, module version = 1.0.0
[  1759.287] 	ABI class: X.Org ANSI C Emulation, version 0.4
[  1759.287] (II) Loading sub module "ramdac"
[  1759.287] (II) LoadModule: "ramdac"
[  1759.287] (II) Module "ramdac" already built-in
[  1759.287] (--) Depth 24 pixmap format is 32 bpp
[  1759.287] (II) RADEON(0): [DRI2] Setup complete
[  1759.287] (II) RADEON(0): [DRI2]   DRI driver: r600
[  1759.287] (II) RADEON(0): [DRI2]   VDPAU driver: r600
[  1759.288] (II) RADEON(0): Front buffer size: 3888K
[  1759.288] (II) RADEON(0): VRAM usage limit set to 226735K
[  1759.288] (==) RADEON(0): Backing store disabled
[  1759.288] (II) RADEON(0): Direct rendering enabled
[  1759.288] (II) RADEON(0): Setting EXA maxPitchBytes
[  1759.288] (II) EXA(0): Driver allocated offscreen pixmaps
[  1759.288] (II) EXA(0): Driver registered support for the following operations:
[  1759.288] (II)         Solid
[  1759.288] (II)         Copy
[  1759.288] (II)         Composite (RENDER acceleration)
[  1759.288] (II)         UploadToScreen
[  1759.288] (II)         DownloadFromScreen
[  1759.288] (II) RADEON(0): Acceleration enabled
[  1759.288] (==) RADEON(0): DPMS enabled
[  1759.288] (==) RADEON(0): Silken mouse enabled
[  1759.288] (II) RADEON(0): Set up textured video
[  1759.288] (II) RADEON(0): [XvMC] Associated with Radeon Textured Video.
[  1759.288] (II) RADEON(0): [XvMC] Extension initialized.
[  1759.288] (II) RADEON(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[  1759.289] (--) RandR disabled
[  1759.289] (II) Initializing built-in extension Generic Event Extension
[  1759.289] (II) Initializing built-in extension SHAPE
[  1759.289] (II) Initializing built-in extension MIT-SHM
[  1759.289] (II) Initializing built-in extension XInputExtension
[  1759.289] (II) Initializing built-in extension XTEST
[  1759.289] (II) Initializing built-in extension BIG-REQUESTS
[  1759.289] (II) Initializing built-in extension SYNC
[  1759.289] (II) Initializing built-in extension XKEYBOARD
[  1759.289] (II) Initializing built-in extension XC-MISC
[  1759.289] (II) Initializing built-in extension SECURITY
[  1759.289] (II) Initializing built-in extension XINERAMA
[  1759.289] (II) Initializing built-in extension XFIXES
[  1759.289] (II) Initializing built-in extension RENDER
[  1759.289] (II) Initializing built-in extension RANDR
[  1759.289] (II) Initializing built-in extension COMPOSITE
[  1759.289] (II) Initializing built-in extension DAMAGE
[  1759.289] (II) SELinux: Disabled on system
[  1759.302] (II) AIGLX: enabled GLX_MESA_copy_sub_buffer
[  1759.302] (II) AIGLX: enabled GLX_INTEL_swap_event
[  1759.302] (II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
[  1759.302] (II) AIGLX: enabled GLX_SGI_make_current_read
[  1759.302] (II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
[  1759.302] (II) AIGLX: Loaded and initialized r600
[  1759.302] (II) GLX: Initialized DRI2 GL provider for screen 0
[  1759.381] (II) RADEON(0): Setting screen physical size to 304 x 228
[  1759.496] (II) config/udev: Adding input device Power Button (/dev/input/event1)
[  1759.496] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[  1759.496] (II) LoadModule: "evdev"
[  1759.496] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1759.496] (II) Module evdev: vendor="X.Org Foundation"
[  1759.496] 	compiled for 1.11.4, module version = 2.7.0
[  1759.496] 	Module class: X.Org XInput Driver
[  1759.496] 	ABI class: X.Org XInput driver, version 13.0
[  1759.496] (II) Using input driver 'evdev' for 'Power Button'
[  1759.496] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1759.496] (**) Power Button: always reports core events
[  1759.496] (**) evdev: Power Button: Device: "/dev/input/event1"
[  1759.496] (--) evdev: Power Button: Vendor 0 Product 0x1
[  1759.496] (--) evdev: Power Button: Found keys
[  1759.496] (II) evdev: Power Button: Configuring as keyboard
[  1759.496] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input1/event1"
[  1759.496] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[  1759.496] (**) Option "xkb_rules" "evdev"
[  1759.496] (**) Option "xkb_model" "pc105"
[  1759.496] (**) Option "xkb_layout" "us"
[  1759.496] (**) Option "xkb_options" "lv3:ralt_switch"
[  1759.523] (II) config/udev: Adding input device Power Button (/dev/input/event0)
[  1759.523] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[  1759.523] (II) Using input driver 'evdev' for 'Power Button'
[  1759.523] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1759.523] (**) Power Button: always reports core events
[  1759.523] (**) evdev: Power Button: Device: "/dev/input/event0"
[  1759.523] (--) evdev: Power Button: Vendor 0 Product 0x1
[  1759.523] (--) evdev: Power Button: Found keys
[  1759.523] (II) evdev: Power Button: Configuring as keyboard
[  1759.523] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0/event0"
[  1759.523] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 7)
[  1759.523] (**) Option "xkb_rules" "evdev"
[  1759.523] (**) Option "xkb_model" "pc105"
[  1759.523] (**) Option "xkb_layout" "us"
[  1759.523] (**) Option "xkb_options" "lv3:ralt_switch"
[  1759.524] (II) config/udev: Adding input device HD-Audio Generic HDMI/DP,pcm=3 (/dev/input/event6)
[  1759.524] (II) No input driver specified, ignoring this device.
[  1759.524] (II) This device may have been added with another device file.
[  1759.524] (II) config/udev: Adding input device HDA Digital PCBeep (/dev/input/event5)
[  1759.524] (II) No input driver specified, ignoring this device.
[  1759.524] (II) This device may have been added with another device file.
[  1759.525] (II) config/udev: Adding input device HID 046a:0011 (/dev/input/event2)
[  1759.525] (**) HID 046a:0011: Applying InputClass "evdev keyboard catchall"
[  1759.525] (II) Using input driver 'evdev' for 'HID 046a:0011'
[  1759.525] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1759.525] (**) HID 046a:0011: always reports core events
[  1759.525] (**) evdev: HID 046a:0011: Device: "/dev/input/event2"
[  1759.525] (--) evdev: HID 046a:0011: Vendor 0x46a Product 0x11
[  1759.525] (--) evdev: HID 046a:0011: Found keys
[  1759.525] (II) evdev: HID 046a:0011: Configuring as keyboard
[  1759.525] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.3/2-3.3.3/2-3.3.3:1.0/input/input2/event2"
[  1759.525] (II) XINPUT: Adding extended input device "HID 046a:0011" (type: KEYBOARD, id 8)
[  1759.525] (**) Option "xkb_rules" "evdev"
[  1759.525] (**) Option "xkb_model" "pc105"
[  1759.525] (**) Option "xkb_layout" "us"
[  1759.525] (**) Option "xkb_options" "lv3:ralt_switch"
[  1759.525] (II) config/udev: Adding input device Microsoft Microsoft 3-Button Mouse with IntelliEye(TM) (/dev/input/event3)
[  1759.526] (**) Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): Applying InputClass "evdev pointer catchall"
[  1759.526] (II) Using input driver 'evdev' for 'Microsoft Microsoft 3-Button Mouse with IntelliEye(TM)'
[  1759.526] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1759.526] (**) Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): always reports core events
[  1759.526] (**) evdev: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): Device: "/dev/input/event3"
[  1759.526] (--) evdev: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): Vendor 0x45e Product 0x40
[  1759.526] (--) evdev: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): Found 3 mouse buttons
[  1759.526] (--) evdev: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): Found scroll wheel(s)
[  1759.526] (--) evdev: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): Found relative axes
[  1759.526] (--) evdev: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): Found x and y relative axes
[  1759.526] (II) evdev: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): Configuring as mouse
[  1759.526] (II) evdev: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): Adding scrollwheel support
[  1759.526] (**) evdev: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): YAxisMapping: buttons 4 and 5
[  1759.526] (**) evdev: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[  1759.526] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.3/2-3.3.4/2-3.3.4:1.0/input/input3/event3"
[  1759.526] (II) XINPUT: Adding extended input device "Microsoft Microsoft 3-Button Mouse with IntelliEye(TM)" (type: MOUSE, id 9)
[  1759.526] (II) evdev: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): initialized for relative axes.
[  1759.526] (**) Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): (accel) keeping acceleration scheme 1
[  1759.526] (**) Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): (accel) acceleration profile 0
[  1759.526] (**) Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): (accel) acceleration factor: 2.000
[  1759.526] (**) Microsoft Microsoft 3-Button Mouse with IntelliEye(TM): (accel) acceleration threshold: 4
[  1759.527] (II) config/udev: Adding input device Microsoft Microsoft 3-Button Mouse with IntelliEye(TM) (/dev/input/mouse0)
[  1759.527] (II) No input driver specified, ignoring this device.
[  1759.527] (II) This device may have been added with another device file.
[  1759.527] (II) config/udev: Adding input device PC Speaker (/dev/input/event4)
[  1759.527] (II) No input driver specified, ignoring this device.
[  1759.527] (II) This device may have been added with another device file.
[  1759.527] (II) config/udev: Adding input device ACPI Virtual Keyboard Device (/dev/input/event7)
[  1759.527] (**) ACPI Virtual Keyboard Device: Applying InputClass "evdev keyboard catchall"
[  1759.527] (II) Using input driver 'evdev' for 'ACPI Virtual Keyboard Device'
[  1759.528] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1759.528] (**) ACPI Virtual Keyboard Device: always reports core events
[  1759.528] (**) evdev: ACPI Virtual Keyboard Device: Device: "/dev/input/event7"
[  1759.528] (--) evdev: ACPI Virtual Keyboard Device: Vendor 0 Product 0
[  1759.528] (--) evdev: ACPI Virtual Keyboard Device: Found keys
[  1759.528] (II) evdev: ACPI Virtual Keyboard Device: Configuring as keyboard
[  1759.528] (**) Option "config_info" "udev:/sys/devices/virtual/input/input7/event7"
[  1759.528] (II) XINPUT: Adding extended input device "ACPI Virtual Keyboard Device" (type: KEYBOARD, id 10)
[  1759.528] (**) Option "xkb_rules" "evdev"
[  1759.528] (**) Option "xkb_model" "pc105"
[  1759.528] (**) Option "xkb_layout" "us"
[  1759.528] (**) Option "xkb_options" "lv3:ralt_switch"
[  1759.650] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1759.650] (II) RADEON(0): Using EDID range info for horizontal sync
[  1759.650] (II) RADEON(0): Using EDID range info for vertical refresh
[  1759.650] (II) RADEON(0): Printing DDC gathered Modelines:
[  1759.650] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1759.650] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1759.650] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1759.650] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1759.650] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1759.650] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1759.650] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1759.650] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1759.650] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1759.650] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1759.650] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1759.650] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1759.650] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1759.650] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1759.650] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1759.650] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1759.650] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1759.650] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1760.342] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1760.342] (II) RADEON(0): Using hsync ranges from config file
[  1760.342] (II) RADEON(0): Using vrefresh ranges from config file
[  1760.342] (II) RADEON(0): Printing DDC gathered Modelines:
[  1760.342] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1760.342] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1760.342] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1760.342] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1760.342] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1760.342] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1760.342] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1760.342] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1760.342] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1760.342] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1760.342] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1760.342] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1760.342] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1760.342] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1760.342] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1760.342] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1760.342] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1760.342] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1760.464] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1760.465] (II) RADEON(0): Using hsync ranges from config file
[  1760.465] (II) RADEON(0): Using vrefresh ranges from config file
[  1760.465] (II) RADEON(0): Printing DDC gathered Modelines:
[  1760.465] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1760.465] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1760.465] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1760.465] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1760.465] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1760.465] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1760.465] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1760.465] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1760.465] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1760.465] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1760.465] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1760.465] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1760.465] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1760.465] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1760.465] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1760.465] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1760.465] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1760.465] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1760.610] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1760.610] (II) RADEON(0): Using hsync ranges from config file
[  1760.610] (II) RADEON(0): Using vrefresh ranges from config file
[  1760.610] (II) RADEON(0): Printing DDC gathered Modelines:
[  1760.610] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1760.610] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1760.610] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1760.610] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1760.610] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1760.610] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1760.610] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1760.610] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1760.610] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1760.610] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1760.610] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1760.610] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1760.610] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1760.610] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1760.610] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1760.610] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1760.610] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1760.610] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1760.729] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1760.729] (II) RADEON(0): Using hsync ranges from config file
[  1760.729] (II) RADEON(0): Using vrefresh ranges from config file
[  1760.729] (II) RADEON(0): Printing DDC gathered Modelines:
[  1760.729] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1760.729] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1760.729] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1760.729] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1760.729] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1760.729] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1760.729] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1760.729] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1760.729] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1760.729] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1760.729] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1760.729] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1760.729] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1760.729] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1760.729] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1760.729] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1760.729] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1760.729] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1760.852] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1760.852] (II) RADEON(0): Using hsync ranges from config file
[  1760.852] (II) RADEON(0): Using vrefresh ranges from config file
[  1760.852] (II) RADEON(0): Printing DDC gathered Modelines:
[  1760.852] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1760.852] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1760.852] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1760.852] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1760.852] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1760.852] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1760.852] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1760.852] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1760.852] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1760.852] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1760.852] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1760.852] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1760.852] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1760.852] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1760.852] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1760.852] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1760.852] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1760.852] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1760.970] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1760.970] (II) RADEON(0): Using hsync ranges from config file
[  1760.970] (II) RADEON(0): Using vrefresh ranges from config file
[  1760.970] (II) RADEON(0): Printing DDC gathered Modelines:
[  1760.970] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1760.970] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1760.970] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1760.970] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1760.970] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1760.970] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1760.970] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1760.970] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1760.970] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1760.970] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1760.970] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1760.970] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1760.970] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1760.970] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1760.970] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1760.970] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1760.970] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1760.970] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1761.718] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1761.718] (II) RADEON(0): Using hsync ranges from config file
[  1761.718] (II) RADEON(0): Using vrefresh ranges from config file
[  1761.718] (II) RADEON(0): Printing DDC gathered Modelines:
[  1761.718] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1761.718] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1761.718] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1761.718] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1761.718] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1761.718] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1761.718] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1761.718] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1761.718] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1761.718] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1761.718] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1761.718] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1761.718] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1761.718] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1761.718] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1761.718] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1761.718] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1761.718] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1763.548] (II) AIGLX: Suspending AIGLX clients for VT switch
[  1777.732] (II) Open ACPI successful (/var/run/acpid.socket)
[  1777.732] (II) AIGLX: Resuming AIGLX clients after VT switch
[  1777.926] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1777.926] (II) RADEON(0): Using hsync ranges from config file
[  1777.926] (II) RADEON(0): Using vrefresh ranges from config file
[  1777.926] (II) RADEON(0): Printing DDC gathered Modelines:
[  1777.926] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1777.926] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1777.926] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1777.926] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1777.926] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1777.926] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1777.926] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1777.926] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1777.926] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1777.926] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1777.926] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1777.926] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1777.926] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1777.926] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1777.926] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1777.926] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1777.926] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1777.926] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1786.784] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1786.784] (II) RADEON(0): Using hsync ranges from config file
[  1786.784] (II) RADEON(0): Using vrefresh ranges from config file
[  1786.784] (II) RADEON(0): Printing DDC gathered Modelines:
[  1786.784] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1786.784] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1786.784] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1786.784] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1786.784] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1786.784] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1786.784] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1786.784] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1786.784] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1786.784] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1786.784] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1786.784] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1786.784] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1786.784] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1786.784] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1786.784] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1786.784] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1786.785] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1786.965] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1786.965] (II) RADEON(0): Using hsync ranges from config file
[  1786.965] (II) RADEON(0): Using vrefresh ranges from config file
[  1786.965] (II) RADEON(0): Printing DDC gathered Modelines:
[  1786.965] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1786.965] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1786.965] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1786.965] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1786.965] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1786.965] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1786.965] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1786.965] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1786.965] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1786.965] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1786.965] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1786.966] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1786.966] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1786.966] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1786.966] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1786.966] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1786.966] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1786.966] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1787.088] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1787.088] (II) RADEON(0): Using hsync ranges from config file
[  1787.088] (II) RADEON(0): Using vrefresh ranges from config file
[  1787.088] (II) RADEON(0): Printing DDC gathered Modelines:
[  1787.088] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1787.088] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1787.088] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1787.088] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1787.088] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1787.088] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1787.088] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1787.088] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1787.088] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1787.088] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1787.088] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1787.088] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1787.088] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1787.088] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1787.088] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1787.088] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1787.088] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1787.088] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1787.096] (II) RADEON(0): Allocate new frame buffer 2840x1056 stride 2848
[  1787.096] (II) RADEON(0): VRAM usage limit set to 219661K
[  1787.570] (II) RADEON(0): EDID vendor "GSM", prod id 19322
[  1787.570] (II) RADEON(0): Using hsync ranges from config file
[  1787.570] (II) RADEON(0): Using vrefresh ranges from config file
[  1787.570] (II) RADEON(0): Printing DDC gathered Modelines:
[  1787.570] (II) RADEON(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1787.570] (II) RADEON(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1787.570] (II) RADEON(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1787.570] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1787.570] (II) RADEON(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1787.570] (II) RADEON(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1787.570] (II) RADEON(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1787.570] (II) RADEON(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1787.570] (II) RADEON(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1787.570] (II) RADEON(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1787.570] (II) RADEON(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1787.570] (II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1787.570] (II) RADEON(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1787.570] (II) RADEON(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1787.570] (II) RADEON(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1787.570] (II) RADEON(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1787.570] (II) RADEON(0): Modeline "1440x900"x0.0  136.75  1440 1536 1688 1936  900 903 909 942 -hsync +vsync (70.6 kHz)
[  1787.570] (II) RADEON(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)

udev information:
- -----------------
P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
E: EV=3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-LNXPWRBN:00
E: ID_PATH_TAG=acpi-LNXPWRBN_00
E: KEY=10000000000000 0
E: MODALIAS=input:b0019v0000p0001e0000-e0,1,k74,ramlsfw
E: NAME="Power Button"
E: PHYS="LNXPWRBN/button/input0"
E: PRODUCT=19/0/1/0
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=14435681

P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1/event1
N: input/event1
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event1
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input1/event1
E: DMI_VENDOR=System manufacturer
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-LNXPWRBN:00
E: ID_PATH_TAG=acpi-LNXPWRBN_00
E: MAJOR=13
E: MINOR=65
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=14711300
E: XKBLAYOUT=us
E: XKBMODEL=pc105
E: XKBOPTIONS=lv3:ralt_switch

P: /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
E: DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
E: EV=3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-PNP0C0C:00
E: ID_PATH_TAG=acpi-PNP0C0C_00
E: KEY=10000000000000 0
E: MODALIAS=input:b0019v0000p0001e0000-e0,1,k74,ramlsfw
E: NAME="Power Button"
E: PHYS="PNP0C0C/button/input0"
E: PRODUCT=19/0/1/0
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=14474135

P: /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0/event0
N: input/event0
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event0
E: DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0/event0
E: DMI_VENDOR=System manufacturer
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-PNP0C0C:00
E: ID_PATH_TAG=acpi-PNP0C0C_00
E: MAJOR=13
E: MINOR=64
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=14711296
E: XKBLAYOUT=us
E: XKBMODEL=pc105
E: XKBOPTIONS=lv3:ralt_switch

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input6
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input6
E: EV=21
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw8,
E: NAME="HD-Audio Generic HDMI/DP,pcm=3"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=100
E: UDEV_LOG=3
E: USEC_INITIALIZED=15575152

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input6/event6
N: input/event6
E: DEVNAME=/dev/input/event6
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input6/event6
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MAJOR=13
E: MINOR=70
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=15577879

P: /devices/pci0000:00/0000:00:1b.0/input/input5
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/input/input5
E: EV=40001
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0001v11D4p1988e0001-e0,12,kramls1,2,fw
E: NAME="HDA Digital PCBeep"
E: PHYS="card0/codec#0/beep0"
E: PRODUCT=1/11d4/1988/1
E: PROP=0
E: SND=6
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=15550960

P: /devices/pci0000:00/0000:00:1b.0/input/input5/event5
N: input/event5
E: DEVNAME=/dev/input/event5
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/input/input5/event5
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MAJOR=13
E: MINOR=69
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=15556374

P: /devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.3/2-3.3.3/2-3.3.3:1.0/input/input2
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.3/2-3.3.3/2-3.3.3:1.0/input/input2
E: EV=120013
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_MODEL=0011
E: ID_MODEL_ENC=0011
E: ID_MODEL_ID=0011
E: ID_PATH=pci-0000:00:1d.7-usb-0:3.3.3:1.0
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_3_3_3_1_0
E: ID_REVISION=0100
E: ID_SERIAL=046a_0011
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030101:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=046a
E: ID_VENDOR_ENC=046a
E: ID_VENDOR_ID=046a
E: KEY=1000000000007 ff800000000007ff febeffdff3cfffff fffffffffffffffe
E: LED=7
E: MODALIAS=input:b0003v046Ap0011e0110-e0,1,4,11,14,k71,72,73,74,75,77,79,7A,7B,7C,7D,7E,7F,80,81,82,83,84,85,86,87,88,89,8A,B7,B8,B9,BA,BB,BC,BD,BE,BF,C0,C1,C2,F0,ram4,l0,1,2,sfw
E: MSC=10
E: NAME="HID 046a:0011"
E: PHYS="usb-0000:00:1d.7-3.3.3/input0"
E: PRODUCT=3/46a/11/110
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: UNIQ=""
E: USEC_INITIALIZED=14815414

P: /devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.3/2-3.3.3/2-3.3.3:1.0/input/input2/event2
N: input/event2
S: input/by-id/usb-046a_0011-event-kbd
S: input/by-path/pci-0000:00:1d.7-usb-0:3.3.3:1.0-event-kbd
E: BACKSPACE=guess
E: DEVLINKS=/dev/input/by-id/usb-046a_0011-event-kbd /dev/input/by-path/pci-0000:00:1d.7-usb-0:3.3.3:1.0-event-kbd
E: DEVNAME=/dev/input/event2
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.3/2-3.3.3/2-3.3.3:1.0/input/input2/event2
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_MODEL=0011
E: ID_MODEL_ENC=0011
E: ID_MODEL_ID=0011
E: ID_PATH=pci-0000:00:1d.7-usb-0:3.3.3:1.0
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_3_3_3_1_0
E: ID_REVISION=0100
E: ID_SERIAL=046a_0011
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030101:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=046a
E: ID_VENDOR_ENC=046a
E: ID_VENDOR_ID=046a
E: MAJOR=13
E: MINOR=66
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=14819874
E: XKBLAYOUT=us
E: XKBMODEL=pc105
E: XKBOPTIONS=lv3:ralt_switch

P: /devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.3/2-3.3.4/2-3.3.4:1.0/input/input3
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.3/2-3.3.4/2-3.3.4:1.0/input/input3
E: EV=17
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_MODEL=Microsoft_3-Button_Mouse_with_IntelliEye_TM_
E: ID_MODEL_ENC=Microsoft\x203-Button\x20Mouse\x20with\x20IntelliEye\x28TM\x29
E: ID_MODEL_ID=0040
E: ID_PATH=pci-0000:00:1d.7-usb-0:3.3.4:1.0
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_3_3_4_1_0
E: ID_REVISION=0300
E: ID_SERIAL=Microsoft_Microsoft_3-Button_Mouse_with_IntelliEye_TM_
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030102:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Microsoft
E: ID_VENDOR_ENC=Microsoft
E: ID_VENDOR_ID=045e
E: KEY=70000 0 0 0 0
E: MODALIAS=input:b0003v045Ep0040e0110-e0,1,2,4,k110,111,112,r0,1,8,am4,lsfw
E: MSC=10
E: NAME="Microsoft Microsoft 3-Button Mouse with IntelliEye(TM)"
E: PHYS="usb-0000:00:1d.7-3.3.4/input0"
E: PRODUCT=3/45e/40/110
E: PROP=0
E: REL=103
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: UNIQ=""
E: USEC_INITIALIZED=14808656

P: /devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.3/2-3.3.4/2-3.3.4:1.0/input/input3/event3
N: input/event3
S: input/by-id/usb-Microsoft_Microsoft_3-Button_Mouse_with_IntelliEye_TM_-event-mouse
S: input/by-path/pci-0000:00:1d.7-usb-0:3.3.4:1.0-event-mouse
E: DEVLINKS=/dev/input/by-id/usb-Microsoft_Microsoft_3-Button_Mouse_with_IntelliEye_TM_-event-mouse /dev/input/by-path/pci-0000:00:1d.7-usb-0:3.3.4:1.0-event-mouse
E: DEVNAME=/dev/input/event3
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.3/2-3.3.4/2-3.3.4:1.0/input/input3/event3
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_MODEL=Microsoft_3-Button_Mouse_with_IntelliEye_TM_
E: ID_MODEL_ENC=Microsoft\x203-Button\x20Mouse\x20with\x20IntelliEye\x28TM\x29
E: ID_MODEL_ID=0040
E: ID_PATH=pci-0000:00:1d.7-usb-0:3.3.4:1.0
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_3_3_4_1_0
E: ID_REVISION=0300
E: ID_SERIAL=Microsoft_Microsoft_3-Button_Mouse_with_IntelliEye_TM_
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030102:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Microsoft
E: ID_VENDOR_ENC=Microsoft
E: ID_VENDOR_ID=045e
E: MAJOR=13
E: MINOR=67
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=14814521

P: /devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.3/2-3.3.4/2-3.3.4:1.0/input/input3/mouse0
N: input/mouse0
S: input/by-id/usb-Microsoft_Microsoft_3-Button_Mouse_with_IntelliEye_TM_-mouse
S: input/by-path/pci-0000:00:1d.7-usb-0:3.3.4:1.0-mouse
E: DEVLINKS=/dev/input/by-id/usb-Microsoft_Microsoft_3-Button_Mouse_with_IntelliEye_TM_-mouse /dev/input/by-path/pci-0000:00:1d.7-usb-0:3.3.4:1.0-mouse
E: DEVNAME=/dev/input/mouse0
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.3/2-3.3.4/2-3.3.4:1.0/input/input3/mouse0
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_MODEL=Microsoft_3-Button_Mouse_with_IntelliEye_TM_
E: ID_MODEL_ENC=Microsoft\x203-Button\x20Mouse\x20with\x20IntelliEye\x28TM\x29
E: ID_MODEL_ID=0040
E: ID_PATH=pci-0000:00:1d.7-usb-0:3.3.4:1.0
E: ID_PATH_TAG=pci-0000_00_1d_7-usb-0_3_3_4_1_0
E: ID_REVISION=0300
E: ID_SERIAL=Microsoft_Microsoft_3-Button_Mouse_with_IntelliEye_TM_
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030102:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Microsoft
E: ID_VENDOR_ENC=Microsoft
E: ID_VENDOR_ID=045e
E: MAJOR=13
E: MINOR=32
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=14814567

P: /devices/platform/pcspkr/input/input4
E: DEVPATH=/devices/platform/pcspkr/input/input4
E: EV=40001
E: ID_INPUT=1
E: ID_PATH=platform-pcspkr
E: ID_PATH_TAG=platform-pcspkr
E: ID_SERIAL=noserial
E: MODALIAS=input:b0010v001Fp0001e0100-e0,12,kramls1,2,fw
E: NAME="PC Speaker"
E: PHYS="isa0061/input0"
E: PRODUCT=10/1f/1/100
E: PROP=0
E: SND=6
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=14543354

P: /devices/platform/pcspkr/input/input4/event4
N: input/event4
S: input/by-path/platform-pcspkr-event-spkr
E: DEVLINKS=/dev/input/by-path/platform-pcspkr-event-spkr
E: DEVNAME=/dev/input/event4
E: DEVPATH=/devices/platform/pcspkr/input/input4/event4
E: ID_INPUT=1
E: ID_PATH=platform-pcspkr
E: ID_PATH_TAG=platform-pcspkr
E: ID_SERIAL=noserial
E: MAJOR=13
E: MINOR=68
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=14588539

P: /devices/virtual/input/input7
E: DEVPATH=/devices/virtual/input/input7
E: EV=3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: KEY=ffffffffffffffff ffffffffffffffff ffffffffffffffff fffffffffffffffe
E: MODALIAS=input:b0003v0000p0000e0004-e0,1,k71,72,73,74,75,76,77,78,79,7A,7B,7C,7D,7E,7F,80,81,82,83,84,85,86,87,88,89,8A,8B,8C,8D,8E,8F,90,91,92,93,94,95,96,97,98,99,9A,9B,9C,9D,9E,9F,A0,A1,A2,A3,A4,A5,A6,A7,A8,A9,AA,AB,AC,AD,AE,AF,B0,B1,B2,B3,B4,B5,B6,B7,B8,B9,BA,BB,BC,BD,BE,BF,C0,C1,C2,C3,C4,C5,C6,C7,C8,C9,CA,CB,CC,CD,CE,CF,D0,D1,D2,D3,D4,D5,D6,D7,D8,D9,DA,DB,DC,DD,DE,DF,E0,E1,E2,E3,E4,E5,E6,E7,E8,E9,EA,EB,EC,ED,EE,EF,F0,F1,F2,F3,F4,F5,F6,F7,F8,F9,FA,FB,FC,FD,FE,FF,ramlsfw
E: NAME="ACPI Virtual Keyboard Device"
E: PRODUCT=3/0/0/4
E: PROP=0
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=38537767

P: /devices/virtual/input/input7/event7
N: input/event7
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event7
E: DEVPATH=/devices/virtual/input/input7/event7
E: DMI_VENDOR=System manufacturer
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: MAJOR=13
E: MINOR=71
E: SUBSYSTEM=input
E: UDEV_LOG=3
E: USEC_INITIALIZED=38542645
E: XKBLAYOUT=us
E: XKBMODEL=pc105
E: XKBOPTIONS=lv3:ralt_switch


DRM Information from dmesg:
- ---------------------------
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    1.008595] Linux agpgart interface v0.103
[    1.225625] [drm] Initialized drm 1.1.0 20060810
[    1.247323] [drm] radeon kernel modesetting enabled.
[    1.247604] [drm] initializing kernel modesetting (CEDAR 0x1002:0x68F9 0x174B:0xE157).
[    1.247644] [drm] register mmio base: 0xFF7E0000
[    1.247646] [drm] register mmio size: 131072
[    1.258842] [drm] Detected VRAM RAM=512M, BAR=256M
[    1.258845] [drm] RAM width 64bits DDR
[    1.268148] [drm] radeon: 512M of VRAM memory ready
[    1.268151] [drm] radeon: 512M of GTT memory ready.
[    1.268170] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[    1.268172] [drm] Driver supports precise vblank timestamp query.
[    1.268257] [drm] radeon: irq initialized.
[    1.268263] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    1.269474] [drm] Loading CEDAR Microcode
[    1.305713] [drm] PCIE GART of 512M enabled (table at 0x0000000000040000).
[    1.322008] [drm] ring test succeeded in 1 usecs
[    1.322149] [drm] radeon: ib pool ready.
[    1.322233] [drm] ib test succeeded in 0 usecs
[    1.323039] [drm] Radeon Display Connectors
[    1.323042] [drm] Connector 0:
[    1.323044] [drm]   HDMI-A
[    1.323046] [drm]   HPD1
[    1.323048] [drm]   DDC: 0x6460 0x6460 0x6464 0x6464 0x6468 0x6468 0x646c 0x646c
[    1.323051] [drm]   Encoders:
[    1.323053] [drm]     DFP1: INTERNAL_UNIPHY1
[    1.323055] [drm] Connector 1:
[    1.323057] [drm]   DVI-I
[    1.323058] [drm]   HPD4
[    1.323061] [drm]   DDC: 0x6440 0x6440 0x6444 0x6444 0x6448 0x6448 0x644c 0x644c
[    1.323063] [drm]   Encoders:
[    1.323065] [drm]     DFP2: INTERNAL_UNIPHY
[    1.323067] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    1.323069] [drm] Connector 2:
[    1.323071] [drm]   VGA
[    1.323073] [drm]   DDC: 0x6430 0x6430 0x6434 0x6434 0x6438 0x6438 0x643c 0x643c
[    1.323076] [drm]   Encoders:
[    1.323077] [drm]     CRT2: INTERNAL_KLDSCP_DAC2
[    1.323138] [drm] Internal thermal controller with fan control
[    1.323235] [drm] radeon: power management initialized
[    1.465520] [drm] fb mappable at 0xC0142000
[    1.465523] [drm] vram apper at 0xC0000000
[    1.465525] [drm] size 6217728
[    1.465527] [drm] fb depth is 24
[    1.465528] [drm]    pitch is 5888
[    1.465598] fbcon: radeondrmfb (fb0) is primary device
[    1.691606] fb0: radeondrmfb frame buffer device
[    1.691607] drm: registered panic notifier
[    1.691619] [drm] Initialized radeon 2.12.0 20080528 for 0000:01:00.0 on minor 0


- -- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (101, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xserver-xorg-video-radeon depends on:
ii  libc6                                  2.13-27
ii  libdrm-radeon1                         2.4.33-1
ii  libdrm2                                2.4.33-1
ii  libpciaccess0                          0.13-1
ii  libpixman-1-0                          0.24.4-1
ii  libudev0                               175-3.1
ii  xserver-xorg-core [xorg-video-abi-11]  2:1.11.4-1+kibi~59437

xserver-xorg-video-radeon recommends no packages.

Versions of packages xserver-xorg-video-radeon suggests:
pn  firmware-linux  <none>

- -- no debconf information

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk975XcACgkQKFvXofIqeU5hiQCfSP5o3x3U2Paw7s4/MvsP/IiU
tNMAniLLIlLtfrCvEmNz7Le3N6ySmcAh
=3lQg
-----END PGP SIGNATURE-----




Added tag(s) upstream. Request was from Paul Menzel <pm.debian@googlemail.com> to control@bugs.debian.org. (Thu, 05 Apr 2012 07:45:15 GMT) Full text and rfc822 format available.

Merged 666982 667557 Request was from Paul Menzel <pm.debian@googlemail.com> to control@bugs.debian.org. (Thu, 05 Apr 2012 07:45:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#666982; Package xserver-xorg-video-radeon. (Fri, 13 Apr 2012 20:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to chris@chiappa.net:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 13 Apr 2012 20:30:02 GMT) Full text and rfc822 format available.

Message #24 received at 666982@bugs.debian.org (full text, mbox):

From: Chris Chiappa <chris@chiappa.net>
To: 666982@bugs.debian.org
Subject: Same problem
Date: Fri, 13 Apr 2012 16:21:34 -0400
The binaries at http://people.debian.org/~kibi/packages/xorg-47266
seem to make the problem much worse for me - rather than eventual
corruptime, mostly in iceweasel, I get missing fonts in
gnome-terminals and the like (xterm seems unaffected).  I have a
Radeon 4350-based card, but I accidently just nuked the log files from
the test binaries...I can get a new set on Monday if that would be
helpful.

-- 

..ooOO chris@chiappa.net              | My opinions are my own  OOoo..
..ooOO chris.chiappa@oracle.com       | and certainly not those OOoo..
..ooOO http://www.chiappa.net/~chris/ | of my employer          OOoo..




Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Mon, 16 Apr 2012 18:21:04 GMT) Full text and rfc822 format available.

Notification sent to James Robertson <j@mesrobertson.com>:
Bug acknowledged by developer. (Mon, 16 Apr 2012 18:21:04 GMT) Full text and rfc822 format available.

Message #29 received at 666982-close@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 666982-close@bugs.debian.org
Subject: Bug#666982: fixed in xserver-xorg-video-ati 1:6.14.4-2
Date: Mon, 16 Apr 2012 18:19:33 +0000
Source: xserver-xorg-video-ati
Source-Version: 1:6.14.4-2

We believe that the bug you reported is fixed in the latest version of
xserver-xorg-video-ati, which is due to be installed in the Debian FTP archive:

xserver-xorg-video-ati-dbg_6.14.4-2_amd64.deb
  to main/x/xserver-xorg-video-ati/xserver-xorg-video-ati-dbg_6.14.4-2_amd64.deb
xserver-xorg-video-ati_6.14.4-2.diff.gz
  to main/x/xserver-xorg-video-ati/xserver-xorg-video-ati_6.14.4-2.diff.gz
xserver-xorg-video-ati_6.14.4-2.dsc
  to main/x/xserver-xorg-video-ati/xserver-xorg-video-ati_6.14.4-2.dsc
xserver-xorg-video-ati_6.14.4-2_amd64.deb
  to main/x/xserver-xorg-video-ati/xserver-xorg-video-ati_6.14.4-2_amd64.deb
xserver-xorg-video-radeon-dbg_6.14.4-2_amd64.deb
  to main/x/xserver-xorg-video-ati/xserver-xorg-video-radeon-dbg_6.14.4-2_amd64.deb
xserver-xorg-video-radeon_6.14.4-2_amd64.deb
  to main/x/xserver-xorg-video-ati/xserver-xorg-video-radeon_6.14.4-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 666982@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Cristau <jcristau@debian.org> (supplier of updated xserver-xorg-video-ati package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 16 Apr 2012 20:03:31 +0200
Source: xserver-xorg-video-ati
Binary: xserver-xorg-video-ati xserver-xorg-video-ati-dbg xserver-xorg-video-radeon xserver-xorg-video-radeon-dbg
Architecture: source amd64
Version: 1:6.14.4-2
Distribution: unstable
Urgency: medium
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Julien Cristau <jcristau@debian.org>
Description: 
 xserver-xorg-video-ati - X.Org X server -- AMD/ATI display driver wrapper
 xserver-xorg-video-ati-dbg - X.Org X server -- AMD/ATI display driver wrapper (debugging symbo
 xserver-xorg-video-radeon - X.Org X server -- AMD/ATI Radeon display driver
 xserver-xorg-video-radeon-dbg - X.Org X server -- AMD/ATI Radeon display driver (debugging symbol
Closes: 666982
Changes: 
 xserver-xorg-video-ati (1:6.14.4-2) unstable; urgency=medium
 .
   * Cherry-picks from upstream git:
     - r6xx-r9xx: force 1D tiling for buffer with height < 64
     - Make radeon_setup_kernel_mem failures more graceful and verbose
     - RADEONCopySwap: Fix RADEON_HOST_DATA_SWAP_16BIT case
     - EXA: Support acceleration of solid pictures on R3xx-R7xx
     - EXA: Support acceleration of solid pictures on Evergreen/NI
     - EXA: Support acceleration of solid pictures on R1xx
     - EXA: Support acceleration of solid pictures on R2xx
   * The solid picture acceleration should fix the rendering mess people have
     been seeing with cairo 1.12, and thus closes: #666982.
Checksums-Sha1: 
 b93ea32f6253b3ddd7632318b96b547cbd277b1a 2611 xserver-xorg-video-ati_6.14.4-2.dsc
 6dfbdfa6d7bde64cd3accf6453c7a388b8957d9b 20257 xserver-xorg-video-ati_6.14.4-2.diff.gz
 30f329915cfa4e2e0c3a73bfe2926f9d51fd2ede 274488 xserver-xorg-video-ati_6.14.4-2_amd64.deb
 eaecba2ef300c2a932742d29dbbabcd48a8f237b 278530 xserver-xorg-video-ati-dbg_6.14.4-2_amd64.deb
 7c8fdd962be33070bd02839353ddcef0f7693833 723718 xserver-xorg-video-radeon_6.14.4-2_amd64.deb
 e40573ffc376f10229e9fc7e1855055e7e2a1c84 2311020 xserver-xorg-video-radeon-dbg_6.14.4-2_amd64.deb
Checksums-Sha256: 
 9a053962326cae22cb78336aaa4a9fdfe466f799c9c33bdbc80a10266a4de59e 2611 xserver-xorg-video-ati_6.14.4-2.dsc
 3f70707b918fbadad4cc827cfe12c715c9836d0840745a1faf102f17d37574e4 20257 xserver-xorg-video-ati_6.14.4-2.diff.gz
 b0dbc7ed579bd56e8d1db9676a5dc2081ff15fed155ab824cada8f8a01c02484 274488 xserver-xorg-video-ati_6.14.4-2_amd64.deb
 fc770225904de0324d75be184d720c87fbb068c80c4ace88b58e820777474940 278530 xserver-xorg-video-ati-dbg_6.14.4-2_amd64.deb
 ad86eebe60aede92634a25f3c162f9f42ca45391f442564d2f4eb601095ae887 723718 xserver-xorg-video-radeon_6.14.4-2_amd64.deb
 7afb5086e8d1a5528993a2422831e3e1e135204fd1fdc8bf493ef93fa99fa6e8 2311020 xserver-xorg-video-radeon-dbg_6.14.4-2_amd64.deb
Files: 
 a23740b1809ab3f5c4015c0ee97fc358 2611 x11 optional xserver-xorg-video-ati_6.14.4-2.dsc
 dc680674aca62688e0b50e77977f08ef 20257 x11 optional xserver-xorg-video-ati_6.14.4-2.diff.gz
 23bb5309114a4f1e6ce9eda348386501 274488 x11 optional xserver-xorg-video-ati_6.14.4-2_amd64.deb
 7dc6186204e55e3c3e44dc79ecd22645 278530 debug extra xserver-xorg-video-ati-dbg_6.14.4-2_amd64.deb
 e91f80b3f25cd9d3a19b8cf9c321673d 723718 x11 optional xserver-xorg-video-radeon_6.14.4-2_amd64.deb
 2e8fe30a0a209d90b5eee5783b219a30 2311020 debug extra xserver-xorg-video-radeon-dbg_6.14.4-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPjGEhAAoJEDEBgAUJBeQMfBsQAKVIRWnpWRyA3ogQ6xQIsHFf
d/Pty0+gHN3+04kf3pKCbshmCiIZp69ONbT780gpDn/gzV9PAxyZ/jA7x35s/sE+
n+lQuqo5ufEk2rrrEKV1ho6crNCW5K2ANB2BFYIeCN0BmNHIiygcl5V3EYHlSUVm
e6LwNscP/Gw0JI1HfhhDiYZzCagoZKdFSdOZ/yNsJk+Qjh1pSqgPsEpwrMA4vIu6
OyMUb29uirCzD4lA+gN/FCSE/d9culoYzofJeVTE/YtZT5jfVOGY+HcvTJXAgoRH
yZk6XH+IwceQ6qjoVzoYDByiKdQHrNWW/YWbN/KMa0LDRwdYcn18wbl3Xt30BjsJ
wuGVDCppGeMtEmU4z/H1/hL5c+8UHp7gIaU20K4eghVTl/uOWe9Y+oqh7sRXXSb8
6j1VKTSRFtt2oaHttJAu2vnE7n8w7c3N/Pcav/GR/Ej3ABkrfhQDWEiJBRLZp41L
AriAjFZUoBKBJlim9/gdECaYcecv0CQuOK3ZnwfBpcvUBEVDOyJp0/TJRIxfwSe6
M6qcTE/VsMWf+cbjKFvVEVHWHetgqse7cUa7KS2Rc1uK4Oyb8qF8JKPqDP2Di1Xk
K/hdjXv3cUx/8g+fd57LbKEEHLMdHv7l5YeV1VVUWIDPAApI5e18ag7DPMlf2o1O
iiIZ3wdpCyNpwhNyAPxE
=S5rm
-----END PGP SIGNATURE-----





Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Mon, 16 Apr 2012 18:21:05 GMT) Full text and rfc822 format available.

Notification sent to Paul Menzel <pm.debian@googlemail.com>:
Bug acknowledged by developer. (Mon, 16 Apr 2012 18:21:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#666982; Package xserver-xorg-video-radeon. (Mon, 23 Apr 2012 14:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Mon, 23 Apr 2012 14:39:06 GMT) Full text and rfc822 format available.

Message #39 received at 666982@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 666982@bugs.debian.org
Subject: now crashes with EXAPixmaps off
Date: Mon, 23 Apr 2012 16:33:35 +0200
Since i added that option as a workaround,
X started crashing (no logs) since xserver-xorg-video-ati/1:6.14.4-2.

I could reliably reproduce a crash by opening the /network (forks) page
of any github project with chromium 18.

Disabling EXAPixmaps off solved the problem...

Jérémy.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#666982; Package xserver-xorg-video-radeon. (Mon, 23 Apr 2012 15:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michel Dänzer <daenzer@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Mon, 23 Apr 2012 15:57:03 GMT) Full text and rfc822 format available.

Message #44 received at 666982@bugs.debian.org (full text, mbox):

From: Michel Dänzer <daenzer@debian.org>
To: Jérémy Lal <kapouer@melix.org>, 666982@bugs.debian.org
Subject: Re: Bug#666982: now crashes with EXAPixmaps off
Date: Mon, 23 Apr 2012 17:54:04 +0200
On Mon, 2012-04-23 at 16:33 +0200, Jérémy Lal wrote: 
> Since i added that option as a workaround,
> X started crashing (no logs) since xserver-xorg-video-ati/1:6.14.4-2.
> 
> I could reliably reproduce a crash by opening the /network (forks) page
> of any github project with chromium 18.

Can't seem to reproduce that.

Can you get a gdb backtrace with the xserver-xorg-video-radeon-dbg and
xserver-xorg-core-dbg packages installed?


-- 
Earthling Michel Dänzer           |                   http://www.amd.com
Libre software enthusiast         |          Debian, X and DRI developer




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 May 2012 07:37:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:03:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.